Toastfreeware Debian Repository

Entries for sources.list

In order to retrieve (binary or source) packages from this repository add one or more of the following lines to your /etc/apt/sources.list:

deb     http://www.toastfreeware.priv.at/debian oldstable main contrib non-free
deb     http://www.toastfreeware.priv.at/debian stable main contrib non-free
deb     http://www.toastfreeware.priv.at/debian testing main contrib non-free
deb     http://www.toastfreeware.priv.at/debian unstable main contrib non-free
deb     http://www.toastfreeware.priv.at/debian experimental main contrib non-free

deb     http://www.toastfreeware.priv.at/debian lucid main universe multiverse
deb     http://www.toastfreeware.priv.at/debian precise main universe multiverse
deb     http://www.toastfreeware.priv.at/debian quantal main universe multiverse
deb     http://www.toastfreeware.priv.at/debian raring main universe multiverse
deb     http://www.toastfreeware.priv.at/debian saucy main universe multiverse
deb     http://www.toastfreeware.priv.at/debian trusty main universe multiverse
deb     http://www.toastfreeware.priv.at/debian utopic main universe multiverse

deb     http://www.toastfreeware.priv.at/debian fremantle free non-free

deb-src http://www.toastfreeware.priv.at/debian oldstable main contrib non-free
deb-src http://www.toastfreeware.priv.at/debian stable main contrib non-free
deb-src http://www.toastfreeware.priv.at/debian testing main contrib non-free
deb-src http://www.toastfreeware.priv.at/debian unstable main contrib non-free
deb-src http://www.toastfreeware.priv.at/debian experimental main contrib non-free

deb-src http://www.toastfreeware.priv.at/debian lucid main universe multiverse
deb-src http://www.toastfreeware.priv.at/debian precise main universe multiverse
deb-src http://www.toastfreeware.priv.at/debian quantal main universe multiverse
deb-src http://www.toastfreeware.priv.at/debian raring main universe multiverse
deb-src http://www.toastfreeware.priv.at/debian saucy main universe multiverse
deb-src http://www.toastfreeware.priv.at/debian trusty main universe multiverse
deb-src http://www.toastfreeware.priv.at/debian utopic main universe multiverse

deb-src http://www.toastfreeware.priv.at/debian fremantle free non-free

Don't forget to run apt-get update or aptitude update afterwards.

The Release files are signed with the 'Toastfreeware Repository Signing Key' 0xB4B04C3B; you can grab it here and add it manually with `# apt-key add B4B04C3B.asc', or install the toastfreeware-keyring package.

Download

Alternatively you can download the required files on your own.

Git repositories

All packages (well: most) are managed via git and can be accessed

Packages in oldstable/main distribution (amd64)

			
Package: screen
Version: 4.0.3-14.1+term+stable1
Architecture: amd64
Maintainer: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
Installed-Size: 1040
Depends: libc6 (>= 2.2.5), libncursesw5 (>= 5.7+20100313), libpam0g (>= 0.99.7.1), dpkg (>= 1.15.4) | install-info
Homepage: http://savannah.gnu.org/projects/screen
Priority: optional
Section: misc
Filename: pool/main/s/screen/screen_4.0.3-14.1+term+stable1_amd64.deb
Size: 631602
SHA256: 36bfa44254027383572154280dbfcac1d94c04a2d1dd384fe4f2f7a4856813da
SHA1: ae9c87eb01ff2bb028ccb13ec0aba1f91dff6bf2
MD5sum: 9136b322af1b321dd315c8f77fdad9de
Description: terminal multiplexor with VT100/ANSI terminal emulation
 screen is a terminal multiplexor that runs several separate "screens" on a
 single physical character-based terminal.  Each virtual terminal emulates a
 DEC VT100 plus several ANSI X3.64 and ISO 2022 functions.  Screen sessions
 can be detached and resumed later on a different terminal.
 .
 Screen also supports a whole slew of other features.  Some of these are:
 configurable input and output translation, serial port support, configurable
 logging, multi-user support, and utf8 charset support.

Packages in oldstable/main distribution (i386)

			
Package: screen
Version: 4.0.3-14.1+term+stable1
Architecture: i386
Maintainer: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
Installed-Size: 1004
Depends: libc6 (>= 2.1), libncursesw5 (>= 5.7+20100313), libpam0g (>= 0.99.7.1), dpkg (>= 1.15.4) | install-info
Homepage: http://savannah.gnu.org/projects/screen
Priority: optional
Section: misc
Filename: pool/main/s/screen/screen_4.0.3-14.1+term+stable1_i386.deb
Size: 608498
SHA256: 622d2d55c759d301c255c9e802e23ddf121b4a0c4d412956834bb0935cf665ca
SHA1: 3761aa37b246dc7cb49dc964405983a93437a64b
MD5sum: 62f409882b4922db2c3340bf32f5a9e9
Description: terminal multiplexor with VT100/ANSI terminal emulation
 screen is a terminal multiplexor that runs several separate "screens" on a
 single physical character-based terminal.  Each virtual terminal emulates a
 DEC VT100 plus several ANSI X3.64 and ISO 2022 functions.  Screen sessions
 can be detached and resumed later on a different terminal.
 .
 Screen also supports a whole slew of other features.  Some of these are:
 configurable input and output translation, serial port support, configurable
 logging, multi-user support, and utf8 charset support.

Packages in oldstable/main distribution (armel)

			

Packages in oldstable/contrib distribution (amd64)

			

Packages in oldstable/contrib distribution (i386)

			

Packages in oldstable/contrib distribution (armel)

			

Packages in oldstable/non-free distribution (amd64)

			

Packages in oldstable/non-free distribution (i386)

			

Packages in oldstable/non-free distribution (armel)

			

Packages in stable/main distribution (amd64)

			
Package: screen
Version: 4.0.3-14.1+term+testing1
Architecture: amd64
Maintainer: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
Installed-Size: 890
Depends: libc6 (>= 2.2.5), libncursesw5 (>= 5.6+20070908), libpam0g (>= 0.99.7.1), libtinfo5, dpkg (>= 1.15.4) | install-info
Homepage: http://savannah.gnu.org/projects/screen
Priority: optional
Section: misc
Filename: pool/main/s/screen/screen_4.0.3-14.1+term+testing1_amd64.deb
Size: 630974
SHA256: b5b3963f8cca31c5fdf42c50b335f7c1219390ee507c2242d81047413aacbe33
SHA1: b45e4047a7d957b5ee43f57e8085f2ae30f26d8d
MD5sum: 4124d3e582ade0700926d6f74f709033
Description: terminal multiplexor with VT100/ANSI terminal emulation
 screen is a terminal multiplexor that runs several separate "screens" on a
 single physical character-based terminal.  Each virtual terminal emulates a
 DEC VT100 plus several ANSI X3.64 and ISO 2022 functions.  Screen sessions
 can be detached and resumed later on a different terminal.
 .
 Screen also supports a whole slew of other features.  Some of these are:
 configurable input and output translation, serial port support, configurable
 logging, multi-user support, and utf8 charset support.

Packages in stable/main distribution (i386)

			
Package: screen
Version: 4.0.3-14.1+term+testing1
Architecture: i386
Maintainer: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
Installed-Size: 875
Depends: libc6 (>= 2.1), libncursesw5 (>= 5.6+20070908), libpam0g (>= 0.99.7.1), libtinfo5, dpkg (>= 1.15.4) | install-info
Homepage: http://savannah.gnu.org/projects/screen
Priority: optional
Section: misc
Filename: pool/main/s/screen/screen_4.0.3-14.1+term+testing1_i386.deb
Size: 617336
SHA256: 3c4ac8e0819c026fdf34c6e1124e6d929b956676fb317fc3ea04ce507063a7e1
SHA1: ac2f04a39d8115337728c37e76780f12bd507e22
MD5sum: 15fcd4f47225c330f8cc4b7e74c0a2d0
Description: terminal multiplexor with VT100/ANSI terminal emulation
 screen is a terminal multiplexor that runs several separate "screens" on a
 single physical character-based terminal.  Each virtual terminal emulates a
 DEC VT100 plus several ANSI X3.64 and ISO 2022 functions.  Screen sessions
 can be detached and resumed later on a different terminal.
 .
 Screen also supports a whole slew of other features.  Some of these are:
 configurable input and output translation, serial port support, configurable
 logging, multi-user support, and utf8 charset support.

Packages in stable/main distribution (armel)

			

Packages in stable/contrib distribution (amd64)

			

Packages in stable/contrib distribution (i386)

			

Packages in stable/contrib distribution (armel)

			

Packages in stable/non-free distribution (amd64)

			

Packages in stable/non-free distribution (i386)

			

Packages in stable/non-free distribution (armel)

			

Packages in testing/main distribution (amd64)

			

Packages in testing/main distribution (i386)

			

Packages in testing/main distribution (armel)

			

Packages in testing/contrib distribution (amd64)

			

Packages in testing/contrib distribution (i386)

			

Packages in testing/contrib distribution (armel)

			

Packages in testing/non-free distribution (amd64)

			

Packages in testing/non-free distribution (i386)

			

Packages in testing/non-free distribution (armel)

			

Packages in unstable/main distribution (amd64)

			
Package: dupmerge
Version: 1.73-1
Architecture: amd64
Maintainer: gregor herrmann <gregoa@debian.org>
Installed-Size: 84
Depends: libc6 (>= 2.2.5)
Homepage: http://sourceforge.net/projects/dupmerge/
Priority: extra
Section: utils
Filename: pool/main/d/dupmerge/dupmerge_1.73-1_amd64.deb
Size: 15430
SHA256: ff074b7b8a873f772ec62128518d43d95a33edb6d9a1913540baff5c562fe929
SHA1: e2ebebd8213bd9454b0bed8f7a7ba7964e7a9522
MD5sum: 84023524e8c025e16f86a6d29cca5739
Description: tool for linking identical files
 Dupmerge reads a list of files from standard input (eg., as produced by
 "find . -print") and looks securely for identical files. When it finds
 two or more identical files, all but one are unlinked to reclaim the
 disk space and recreated as hard links to the remaining copy.

Package: fosdem-schedule
Version: 0.4.1+svn262+ds-2
Architecture: all
Maintainer: gregor herrmann <gregoa@debian.org>
Installed-Size: 36
Depends: confclerk
Homepage: http://sourceforge.net/projects/fosdem-maemo/
Priority: extra
Section: utils
Filename: pool/main/f/fosdem-schedule/fosdem-schedule_0.4.1+svn262+ds-2_all.deb
Size: 3280
SHA256: 2aa6568c39bdd10503b20d9bd59756c23c4e7870caa248d73eddbe19c6639f8a
SHA1: 24f9cbd03320eafaca853ca7ea16539053bfc10d
MD5sum: b9eccc28668baddc658cb74e2ed72d01
Description: transitional dummy package for confclerk
 This is a transitional dummy package for the migration from fosdem-schedule
 to its successor confclerk. It may be safely removed after the upgrade.

Package: libmail-domainkeys-perl
Version: 0.84-1
Architecture: all
Depends: perl (>= 5.6.0-16), libnet-dns-perl, libcrypt-openssl-rsa-perl, libmailtools-perl
Installed-Size: 112
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: perl
Filename: pool/main/libm/libmail-domainkeys-perl/libmail-domainkeys-perl_0.84-1_all.deb
Size: 11744
SHA256: 2be4b7dc5329216b8752560b4afd444c68c7191c0ad5258376a14e76a46883bc
SHA1: b3dd5f9876b10d92e93390a45746dc5fda671d92
MD5sum: 2a3c765181320b0677d4390b29c54c90
Description: A perl implementation of DomainKeys
 Mail::DomainKeys is a perl implementation of Yahoo's mail signature protocol.
 .
 This library allows one to sign and verify signatures as per draft 03 of
 the DomainKeys specification:
 http://www.ietf.org/internet-drafts/draft-delany-domainkeys-base-03.txt
 .
  Homepage: http://killa.net/infosec/Mail-DomainKeys/

Package: nanobloggermail
Version: 0.2-5
Architecture: all
Depends: nanoblogger, perl
Installed-Size: 56
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: web
Filename: pool/main/n/nanobloggermail/nanobloggermail_0.2-5_all.deb
Size: 4064
SHA256: 821c38bb5e921235f0b11379b58a0dc17207c5f8b9baee64b529ea4366414ec0
SHA1: b13af52ed0933d3425586e59e0a8f92aeccec1a7
MD5sum: 0190b0781bf1035cc67730cf8fef328f
Description: helper script for submitting entries to nanoblogger via mail
 nanobloggermail is a tiny perl script that takes a mail (or any other kind of
 text) from stdin and feeds the relevant parts to nb (nanoblogger's binary).
 .
 It allows inserting new entries into weblogs without having shell access.
 .
  Homepage: http://www.toastfreeware.priv.at/

Package: nanobloggerplugins
Version: 0.1.4-1
Architecture: all
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Installed-Size: 52
Depends: nanoblogger
Homepage: http://www.toastfreeware.priv.at/
Priority: optional
Section: web
Filename: pool/main/n/nanobloggerplugins/nanobloggerplugins_0.1.4-1_all.deb
Size: 3838
SHA256: 5f51162d27c50d516b34f295f8b82ac2b8b4623ee299b9966d4285a31ce04856
SHA1: 52a9fb60bff565759d9ef2d4663e10c9b4126e58
MD5sum: 598b121c5b2a5835c84b83cac7290aa0
Description: additional plugins for nanoblogger
 Collection of additional tiny plugins for nanoblogger:
 .
 calendar_prev.sh: Generates a calendar table for the previous month.
 .
 weblog_visits.sh: Counts hits on blog from apache access logs.

Package: nanobloggertrackback
Version: 0.2.4-1
Architecture: all
Depends: nanoblogger, exim4, httpd-cgi, realpath, patch, perl
Installed-Size: 144
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: web
Filename: pool/main/n/nanobloggertrackback/nanobloggertrackback_0.2.4-1_all.deb
Size: 16614
SHA256: 09a528120484ddc8dbc53fd9724699de111073fd7de6e74998387b148883310d
SHA1: 30ff5a683e6d6a755796645b90585d1ff0647e5d
MD5sum: 5f47d34607308228e46a4c83a2c4d357
Description: trackback functionality for nanoblogger
 nanobloggertrackback adds active and passive trackback functionality to
 nanoblogger, i.e. it let's the user (automatically or manually) send
 trackback pings to referenced blog entries and receive trackback pings from
 other sites.
 .
 Additionally it shows received trackbacks in the blog pages and offers the
 possibility to delete them.
 .
  Homepage: http://www.toastfreeware.priv.at/

Package: quickappoint
Version: 0.1+svn20051119-5
Architecture: all
Depends: php4, php4-pgsql, postgresql, dbconfig-common, debconf (>= 0.5) | debconf-2.0
Installed-Size: 256
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: web
Filename: pool/main/q/quickappoint/quickappoint_0.1+svn20051119-5_all.deb
Size: 31668
SHA256: 0d24576665ed5812295c70dd6658442c1c60d273608b1b9191c2bf04baafa8da
SHA1: 0a0bd894f483fab0f31400e5a6a54b3352400003
MD5sum: b9bcc379dccfacd67cff1d632184c5d1
Description: tool for managing common appointments
 Quickappoint is a web application written in PHP4 and using
 postgresql as a database backend.
 .
 It's objective is to assist a group of people to determine
 dates for common appointments.
 .
  Homepage: http://www.toastfreeware.priv.at/

Package: screen
Version: 4.0.3-14.1+term+unstable1
Architecture: amd64
Maintainer: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
Installed-Size: 890
Depends: libc6 (>= 2.2.5), libncursesw5 (>= 5.6+20070908), libpam0g (>= 0.99.7.1), libtinfo5, dpkg (>= 1.15.4) | install-info
Homepage: http://savannah.gnu.org/projects/screen
Priority: optional
Section: misc
Filename: pool/main/s/screen/screen_4.0.3-14.1+term+unstable1_amd64.deb
Size: 630998
SHA256: ff0e6c69f9a3ca656374a2ba3f0799d5dc7258be2d9ebb911744879eb7b96a58
SHA1: 6cb640b62979e632f006692629f2882149a847fa
MD5sum: a7afa3d694780a0f3718e1a19de39052
Description: terminal multiplexor with VT100/ANSI terminal emulation
 screen is a terminal multiplexor that runs several separate "screens" on a
 single physical character-based terminal.  Each virtual terminal emulates a
 DEC VT100 plus several ANSI X3.64 and ISO 2022 functions.  Screen sessions
 can be detached and resumed later on a different terminal.
 .
 Screen also supports a whole slew of other features.  Some of these are:
 configurable input and output translation, serial port support, configurable
 logging, multi-user support, and utf8 charset support.

Package: teleschorsch
Version: 0.2.3-1
Architecture: amd64
Maintainer: gregor herrmann <gregoa@debian.org>
Installed-Size: 201
Depends: libc6 (>= 2.2.5), libgcc1 (>= 1:4.1.1), libqtcore4 (>= 4:4.7.0~beta1), libqtgui4 (>= 4:4.5.3), libstdc++6 (>= 4.4.0), xdialog | dialog, libconfig-inifiles-perl, libdatetime-perl
Recommends: vlc, mplayer, wget
Homepage: http://www.toastfreeware.priv.at/
Priority: extra
Section: graphics
Filename: pool/main/t/teleschorsch/teleschorsch_0.2.3-1_amd64.deb
Size: 62144
SHA256: e8bf7d4d90316c964732ab1ac53d91a5569a824aea19f0a7f8459f8acb0cee9a
SHA1: 83c6a85b837bfa7860492c8c86b49591b51b618e
MD5sum: 3be0ee8aeacccda779b77647139d368a
Description: configurable viewer for video streams
 teleschorsch is a helper application for viewing videostreams (typically
 television broadcasts or similar recurring streams). It let's you configure
 streams and players and then you choose which "channel" from which date
 you'd like to see.

Package: toast-howto
Version: 0.3-1
Architecture: all
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Installed-Size: 1636
Depends: debconf (>= 0.5) | debconf-2.0
Priority: optional
Section: doc
Filename: pool/main/t/toast-howto/toast-howto_0.3-1_all.deb
Size: 1405962
SHA256: 4867e2ffc9edaec539b7685c963ec5ec9cb821d0e5a53c59da1db9f0c52b7c31
SHA1: 856b7fbdac94f92ae3b642c3f0d1ce34a9ec7163
MD5sum: 2ece68c48ceb45d00261868761ff81f4
Description: short manual for making toasts
 If you're fed up with take-away pizza try to make some delicious toasts.
 Toastfreeware shows you how; in German words and international pictures.
 .
  Homepage: http://www.toastfreeware.priv.at/

Package: toastfreeware-keyring
Version: 2009.12.07
Architecture: all
Maintainer: Toastfreeware Repository Maintainers <toast@toastfreeware.priv.at>
Installed-Size: 60
Depends: gnupg (>= 1.0.6-4)
Priority: extra
Section: misc
Filename: pool/main/t/toastfreeware-keyring/toastfreeware-keyring_2009.12.07_all.deb
Size: 2788
SHA256: d130c576f53118449a6c270f3bfc4b19f949df32f85c92d8c8f504ecce7fcb04
SHA1: 34cf40028a1d05b33da9b03aca64322c40054e00
MD5sum: c1fa1925c1380e1331b7cf5c45abefe8
Description: GnuPG archive key of the Toastfreeware Debian repository
 The Toastfreeware repository digitally signs its Release files. This package
 contains the repository key used for that.

Packages in unstable/main distribution (i386)

			
Package: dupmerge
Version: 1.73-1
Architecture: i386
Maintainer: gregor herrmann <gregoa@debian.org>
Installed-Size: 80
Depends: libc6 (>= 2.1)
Homepage: http://sourceforge.net/projects/dupmerge/
Priority: extra
Section: utils
Filename: pool/main/d/dupmerge/dupmerge_1.73-1_i386.deb
Size: 14600
SHA256: c155746cada79823795ffb35e465c064bfc72b39c62c2e24e813c34851210966
SHA1: 2e5b16d0491380fb87179230f80f61a6ff63e487
MD5sum: 45949f2221760adf5ae1efdb3f29a0ab
Description: tool for linking identical files
 Dupmerge reads a list of files from standard input (eg., as produced by
 "find . -print") and looks securely for identical files. When it finds
 two or more identical files, all but one are unlinked to reclaim the
 disk space and recreated as hard links to the remaining copy.

Package: fosdem-schedule
Version: 0.4.1+svn262+ds-2
Architecture: all
Maintainer: gregor herrmann <gregoa@debian.org>
Installed-Size: 36
Depends: confclerk
Homepage: http://sourceforge.net/projects/fosdem-maemo/
Priority: extra
Section: utils
Filename: pool/main/f/fosdem-schedule/fosdem-schedule_0.4.1+svn262+ds-2_all.deb
Size: 3280
SHA256: 2aa6568c39bdd10503b20d9bd59756c23c4e7870caa248d73eddbe19c6639f8a
SHA1: 24f9cbd03320eafaca853ca7ea16539053bfc10d
MD5sum: b9eccc28668baddc658cb74e2ed72d01
Description: transitional dummy package for confclerk
 This is a transitional dummy package for the migration from fosdem-schedule
 to its successor confclerk. It may be safely removed after the upgrade.

Package: libmail-domainkeys-perl
Version: 0.84-1
Architecture: all
Depends: perl (>= 5.6.0-16), libnet-dns-perl, libcrypt-openssl-rsa-perl, libmailtools-perl
Installed-Size: 112
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: perl
Filename: pool/main/libm/libmail-domainkeys-perl/libmail-domainkeys-perl_0.84-1_all.deb
Size: 11744
SHA256: 2be4b7dc5329216b8752560b4afd444c68c7191c0ad5258376a14e76a46883bc
SHA1: b3dd5f9876b10d92e93390a45746dc5fda671d92
MD5sum: 2a3c765181320b0677d4390b29c54c90
Description: A perl implementation of DomainKeys
 Mail::DomainKeys is a perl implementation of Yahoo's mail signature protocol.
 .
 This library allows one to sign and verify signatures as per draft 03 of
 the DomainKeys specification:
 http://www.ietf.org/internet-drafts/draft-delany-domainkeys-base-03.txt
 .
  Homepage: http://killa.net/infosec/Mail-DomainKeys/

Package: nanobloggermail
Version: 0.2-5
Architecture: all
Depends: nanoblogger, perl
Installed-Size: 56
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: web
Filename: pool/main/n/nanobloggermail/nanobloggermail_0.2-5_all.deb
Size: 4064
SHA256: 821c38bb5e921235f0b11379b58a0dc17207c5f8b9baee64b529ea4366414ec0
SHA1: b13af52ed0933d3425586e59e0a8f92aeccec1a7
MD5sum: 0190b0781bf1035cc67730cf8fef328f
Description: helper script for submitting entries to nanoblogger via mail
 nanobloggermail is a tiny perl script that takes a mail (or any other kind of
 text) from stdin and feeds the relevant parts to nb (nanoblogger's binary).
 .
 It allows inserting new entries into weblogs without having shell access.
 .
  Homepage: http://www.toastfreeware.priv.at/

Package: nanobloggerplugins
Version: 0.1.4-1
Architecture: all
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Installed-Size: 52
Depends: nanoblogger
Homepage: http://www.toastfreeware.priv.at/
Priority: optional
Section: web
Filename: pool/main/n/nanobloggerplugins/nanobloggerplugins_0.1.4-1_all.deb
Size: 3838
SHA256: 5f51162d27c50d516b34f295f8b82ac2b8b4623ee299b9966d4285a31ce04856
SHA1: 52a9fb60bff565759d9ef2d4663e10c9b4126e58
MD5sum: 598b121c5b2a5835c84b83cac7290aa0
Description: additional plugins for nanoblogger
 Collection of additional tiny plugins for nanoblogger:
 .
 calendar_prev.sh: Generates a calendar table for the previous month.
 .
 weblog_visits.sh: Counts hits on blog from apache access logs.

Package: nanobloggertrackback
Version: 0.2.4-1
Architecture: all
Depends: nanoblogger, exim4, httpd-cgi, realpath, patch, perl
Installed-Size: 144
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: web
Filename: pool/main/n/nanobloggertrackback/nanobloggertrackback_0.2.4-1_all.deb
Size: 16614
SHA256: 09a528120484ddc8dbc53fd9724699de111073fd7de6e74998387b148883310d
SHA1: 30ff5a683e6d6a755796645b90585d1ff0647e5d
MD5sum: 5f47d34607308228e46a4c83a2c4d357
Description: trackback functionality for nanoblogger
 nanobloggertrackback adds active and passive trackback functionality to
 nanoblogger, i.e. it let's the user (automatically or manually) send
 trackback pings to referenced blog entries and receive trackback pings from
 other sites.
 .
 Additionally it shows received trackbacks in the blog pages and offers the
 possibility to delete them.
 .
  Homepage: http://www.toastfreeware.priv.at/

Package: quickappoint
Version: 0.1+svn20051119-5
Architecture: all
Depends: php4, php4-pgsql, postgresql, dbconfig-common, debconf (>= 0.5) | debconf-2.0
Installed-Size: 256
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: web
Filename: pool/main/q/quickappoint/quickappoint_0.1+svn20051119-5_all.deb
Size: 31668
SHA256: 0d24576665ed5812295c70dd6658442c1c60d273608b1b9191c2bf04baafa8da
SHA1: 0a0bd894f483fab0f31400e5a6a54b3352400003
MD5sum: b9bcc379dccfacd67cff1d632184c5d1
Description: tool for managing common appointments
 Quickappoint is a web application written in PHP4 and using
 postgresql as a database backend.
 .
 It's objective is to assist a group of people to determine
 dates for common appointments.
 .
  Homepage: http://www.toastfreeware.priv.at/

Package: screen
Version: 4.0.3-14.1+term+unstable1
Architecture: i386
Maintainer: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
Installed-Size: 875
Depends: libc6 (>= 2.1), libncursesw5 (>= 5.6+20070908), libpam0g (>= 0.99.7.1), libtinfo5, dpkg (>= 1.15.4) | install-info
Homepage: http://savannah.gnu.org/projects/screen
Priority: optional
Section: misc
Filename: pool/main/s/screen/screen_4.0.3-14.1+term+unstable1_i386.deb
Size: 617320
SHA256: 8c7bf0f632eb1b28ff436a606ef4ffd3017afe23a78b7746fe6b218522bf75f4
SHA1: 2015b65520c1c3892d8729c8b28d44220f38b109
MD5sum: 0de34024de670904625258753d7128d8
Description: terminal multiplexor with VT100/ANSI terminal emulation
 screen is a terminal multiplexor that runs several separate "screens" on a
 single physical character-based terminal.  Each virtual terminal emulates a
 DEC VT100 plus several ANSI X3.64 and ISO 2022 functions.  Screen sessions
 can be detached and resumed later on a different terminal.
 .
 Screen also supports a whole slew of other features.  Some of these are:
 configurable input and output translation, serial port support, configurable
 logging, multi-user support, and utf8 charset support.

Package: teleschorsch
Version: 0.2.3-1
Architecture: i386
Maintainer: gregor herrmann <gregoa@debian.org>
Installed-Size: 248
Depends: libc6 (>= 2.7-1), libgcc1 (>= 1:4.1.1), libqtcore4 (>= 4.4.3), libqtgui4 (>= 4.4.3), libstdc++6 (>= 4.2.1), xdialog | dialog, libconfig-inifiles-perl, libdatetime-perl
Recommends: vlc, mplayer, wget
Homepage: http://www.toastfreeware.priv.at/
Priority: extra
Section: graphics
Filename: pool/main/t/teleschorsch/teleschorsch_0.2.3-1_i386.deb
Size: 60402
SHA256: bc3b1c0d8358eb0752c822ed91fac1da4da337767b76bf6385ffc98e7df2f7d9
SHA1: 0040cb704b7a95837884d1b91580484013136c97
MD5sum: 139c10ec93fda02ea7d40761fac8f499
Description: configurable viewer for video streams
 teleschorsch is a helper application for viewing videostreams (typically
 television broadcasts or similar recurring streams). It let's you configure
 streams and players and then you choose which "channel" from which date
 you'd like to see.

Package: toast-howto
Version: 0.3-1
Architecture: all
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Installed-Size: 1636
Depends: debconf (>= 0.5) | debconf-2.0
Priority: optional
Section: doc
Filename: pool/main/t/toast-howto/toast-howto_0.3-1_all.deb
Size: 1405962
SHA256: 4867e2ffc9edaec539b7685c963ec5ec9cb821d0e5a53c59da1db9f0c52b7c31
SHA1: 856b7fbdac94f92ae3b642c3f0d1ce34a9ec7163
MD5sum: 2ece68c48ceb45d00261868761ff81f4
Description: short manual for making toasts
 If you're fed up with take-away pizza try to make some delicious toasts.
 Toastfreeware shows you how; in German words and international pictures.
 .
  Homepage: http://www.toastfreeware.priv.at/

Package: toastfreeware-keyring
Version: 2009.12.07
Architecture: all
Maintainer: Toastfreeware Repository Maintainers <toast@toastfreeware.priv.at>
Installed-Size: 60
Depends: gnupg (>= 1.0.6-4)
Priority: extra
Section: misc
Filename: pool/main/t/toastfreeware-keyring/toastfreeware-keyring_2009.12.07_all.deb
Size: 2788
SHA256: d130c576f53118449a6c270f3bfc4b19f949df32f85c92d8c8f504ecce7fcb04
SHA1: 34cf40028a1d05b33da9b03aca64322c40054e00
MD5sum: c1fa1925c1380e1331b7cf5c45abefe8
Description: GnuPG archive key of the Toastfreeware Debian repository
 The Toastfreeware repository digitally signs its Release files. This package
 contains the repository key used for that.

Packages in unstable/main distribution (armel)

			
Package: fosdem-schedule
Version: 0.4.1+svn262+ds-2
Architecture: all
Maintainer: gregor herrmann <gregoa@debian.org>
Installed-Size: 36
Depends: confclerk
Homepage: http://sourceforge.net/projects/fosdem-maemo/
Priority: extra
Section: utils
Filename: pool/main/f/fosdem-schedule/fosdem-schedule_0.4.1+svn262+ds-2_all.deb
Size: 3280
SHA256: 2aa6568c39bdd10503b20d9bd59756c23c4e7870caa248d73eddbe19c6639f8a
SHA1: 24f9cbd03320eafaca853ca7ea16539053bfc10d
MD5sum: b9eccc28668baddc658cb74e2ed72d01
Description: transitional dummy package for confclerk
 This is a transitional dummy package for the migration from fosdem-schedule
 to its successor confclerk. It may be safely removed after the upgrade.

Package: libmail-domainkeys-perl
Version: 0.84-1
Architecture: all
Depends: perl (>= 5.6.0-16), libnet-dns-perl, libcrypt-openssl-rsa-perl, libmailtools-perl
Installed-Size: 112
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: perl
Filename: pool/main/libm/libmail-domainkeys-perl/libmail-domainkeys-perl_0.84-1_all.deb
Size: 11744
SHA256: 2be4b7dc5329216b8752560b4afd444c68c7191c0ad5258376a14e76a46883bc
SHA1: b3dd5f9876b10d92e93390a45746dc5fda671d92
MD5sum: 2a3c765181320b0677d4390b29c54c90
Description: A perl implementation of DomainKeys
 Mail::DomainKeys is a perl implementation of Yahoo's mail signature protocol.
 .
 This library allows one to sign and verify signatures as per draft 03 of
 the DomainKeys specification:
 http://www.ietf.org/internet-drafts/draft-delany-domainkeys-base-03.txt
 .
  Homepage: http://killa.net/infosec/Mail-DomainKeys/

Package: nanobloggermail
Version: 0.2-5
Architecture: all
Depends: nanoblogger, perl
Installed-Size: 56
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: web
Filename: pool/main/n/nanobloggermail/nanobloggermail_0.2-5_all.deb
Size: 4064
SHA256: 821c38bb5e921235f0b11379b58a0dc17207c5f8b9baee64b529ea4366414ec0
SHA1: b13af52ed0933d3425586e59e0a8f92aeccec1a7
MD5sum: 0190b0781bf1035cc67730cf8fef328f
Description: helper script for submitting entries to nanoblogger via mail
 nanobloggermail is a tiny perl script that takes a mail (or any other kind of
 text) from stdin and feeds the relevant parts to nb (nanoblogger's binary).
 .
 It allows inserting new entries into weblogs without having shell access.
 .
  Homepage: http://www.toastfreeware.priv.at/

Package: nanobloggerplugins
Version: 0.1.4-1
Architecture: all
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Installed-Size: 52
Depends: nanoblogger
Homepage: http://www.toastfreeware.priv.at/
Priority: optional
Section: web
Filename: pool/main/n/nanobloggerplugins/nanobloggerplugins_0.1.4-1_all.deb
Size: 3838
SHA256: 5f51162d27c50d516b34f295f8b82ac2b8b4623ee299b9966d4285a31ce04856
SHA1: 52a9fb60bff565759d9ef2d4663e10c9b4126e58
MD5sum: 598b121c5b2a5835c84b83cac7290aa0
Description: additional plugins for nanoblogger
 Collection of additional tiny plugins for nanoblogger:
 .
 calendar_prev.sh: Generates a calendar table for the previous month.
 .
 weblog_visits.sh: Counts hits on blog from apache access logs.

Package: nanobloggertrackback
Version: 0.2.4-1
Architecture: all
Depends: nanoblogger, exim4, httpd-cgi, realpath, patch, perl
Installed-Size: 144
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: web
Filename: pool/main/n/nanobloggertrackback/nanobloggertrackback_0.2.4-1_all.deb
Size: 16614
SHA256: 09a528120484ddc8dbc53fd9724699de111073fd7de6e74998387b148883310d
SHA1: 30ff5a683e6d6a755796645b90585d1ff0647e5d
MD5sum: 5f47d34607308228e46a4c83a2c4d357
Description: trackback functionality for nanoblogger
 nanobloggertrackback adds active and passive trackback functionality to
 nanoblogger, i.e. it let's the user (automatically or manually) send
 trackback pings to referenced blog entries and receive trackback pings from
 other sites.
 .
 Additionally it shows received trackbacks in the blog pages and offers the
 possibility to delete them.
 .
  Homepage: http://www.toastfreeware.priv.at/

Package: quickappoint
Version: 0.1+svn20051119-5
Architecture: all
Depends: php4, php4-pgsql, postgresql, dbconfig-common, debconf (>= 0.5) | debconf-2.0
Installed-Size: 256
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: web
Filename: pool/main/q/quickappoint/quickappoint_0.1+svn20051119-5_all.deb
Size: 31668
SHA256: 0d24576665ed5812295c70dd6658442c1c60d273608b1b9191c2bf04baafa8da
SHA1: 0a0bd894f483fab0f31400e5a6a54b3352400003
MD5sum: b9bcc379dccfacd67cff1d632184c5d1
Description: tool for managing common appointments
 Quickappoint is a web application written in PHP4 and using
 postgresql as a database backend.
 .
 It's objective is to assist a group of people to determine
 dates for common appointments.
 .
  Homepage: http://www.toastfreeware.priv.at/

Package: screen
Version: 4.0.3-14.1+term+unstable1
Architecture: armel
Maintainer: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
Installed-Size: 836
Depends: libc6 (>= 2.4), libncursesw5 (>= 5.6+20070908), libpam0g (>= 0.99.7.1), libtinfo5, dpkg (>= 1.15.4) | install-info
Homepage: http://savannah.gnu.org/projects/screen
Priority: optional
Section: misc
Filename: pool/main/s/screen/screen_4.0.3-14.1+term+unstable1_armel.deb
Size: 609822
SHA256: 89c4d60633d00746087fcf5a9796c0df2ebdfac1db0c85fcad5cf31a20872bf2
SHA1: 913a2d4cdf8609b7fec2672867802a5880a48464
MD5sum: 122bdcdcd6fa9bbbb3c0a3c062c9626c
Description: terminal multiplexor with VT100/ANSI terminal emulation
 screen is a terminal multiplexor that runs several separate "screens" on a
 single physical character-based terminal.  Each virtual terminal emulates a
 DEC VT100 plus several ANSI X3.64 and ISO 2022 functions.  Screen sessions
 can be detached and resumed later on a different terminal.
 .
 Screen also supports a whole slew of other features.  Some of these are:
 configurable input and output translation, serial port support, configurable
 logging, multi-user support, and utf8 charset support.

Package: toast-howto
Version: 0.3-1
Architecture: all
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Installed-Size: 1636
Depends: debconf (>= 0.5) | debconf-2.0
Priority: optional
Section: doc
Filename: pool/main/t/toast-howto/toast-howto_0.3-1_all.deb
Size: 1405962
SHA256: 4867e2ffc9edaec539b7685c963ec5ec9cb821d0e5a53c59da1db9f0c52b7c31
SHA1: 856b7fbdac94f92ae3b642c3f0d1ce34a9ec7163
MD5sum: 2ece68c48ceb45d00261868761ff81f4
Description: short manual for making toasts
 If you're fed up with take-away pizza try to make some delicious toasts.
 Toastfreeware shows you how; in German words and international pictures.
 .
  Homepage: http://www.toastfreeware.priv.at/

Package: toastfreeware-keyring
Version: 2009.12.07
Architecture: all
Maintainer: Toastfreeware Repository Maintainers <toast@toastfreeware.priv.at>
Installed-Size: 60
Depends: gnupg (>= 1.0.6-4)
Priority: extra
Section: misc
Filename: pool/main/t/toastfreeware-keyring/toastfreeware-keyring_2009.12.07_all.deb
Size: 2788
SHA256: d130c576f53118449a6c270f3bfc4b19f949df32f85c92d8c8f504ecce7fcb04
SHA1: 34cf40028a1d05b33da9b03aca64322c40054e00
MD5sum: c1fa1925c1380e1331b7cf5c45abefe8
Description: GnuPG archive key of the Toastfreeware Debian repository
 The Toastfreeware repository digitally signs its Release files. This package
 contains the repository key used for that.

Packages in unstable/contrib distribution (amd64)

			

Packages in unstable/contrib distribution (i386)

			

Packages in unstable/contrib distribution (armel)

			

Packages in unstable/non-free distribution (amd64)

			
Package: libip-country-perl
Version: 2.21-1
Architecture: all
Depends: perl (>= 5.6.0-16)
Installed-Size: 468
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: non-free/perl
Filename: pool/non-free/libi/libip-country-perl/libip-country-perl_2.21-1_all.deb
Size: 174938
SHA256: 65c58471dae554d0a5acfc6665a2f14bf8b281efa0433010e257edb1fe65f23d
SHA1: 631afc184df892926f60976e4e626a4dec3c4fe2
MD5sum: fd031e75a9088a89b488a9f4afb27ab2
Description: fast lookup of country codes from IP addresses
 Finding the home country of a client using only the IP address can be
 difficult.  Looking up the domain name associated with that address can
 provide some help, but many IP address are not reverse mapped to any useful
 domain, and the most common domain (.com) offers no help when looking for
 country.
 .
 This module comes bundled with a database of countries where various IP
 addresses have been assigned. Although the country of assignment will
 probably be the country associated with a large ISP rather than the client
 herself, this is probably good enough for most log analysis applications,
 and under test has proved to be as accurate as reverse-DNS and WHOIS
 lookup.
 .
  Homepage: http://search.cpan.org/~nwetters/IP-Country-2.21/lib/IP/Country.pm

Package: sun-java-jre-dummy
Version: 0.1
Architecture: all
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Installed-Size: 36
Provides: sun-java6-jre, sun-java5-jre
Priority: optional
Section: non-free/libs
Filename: pool/non-free/s/sun-java-jre-dummy/sun-java-jre-dummy_0.1_all.deb
Size: 2192
SHA256: 77276e73ff690ca8376b0b6cc4710013969a2551dfbc18a6d0e2239d520643a0
SHA1: 820e9208dcf6974aeddcd9d5bb9eddffb8934d8a
MD5sum: e76425c3ff5a15b57c704cf5f01a332d
Description: Dummy package that "provides" sun-java{5,6}-jre
 This is a dummy package that provides sun-java6-jre and sun-java5-jre so
 that packages depending on one of them can be easily installed even if some
 other Java Runtime Engine is used.

Packages in unstable/non-free distribution (i386)

			
Package: libip-country-perl
Version: 2.21-1
Architecture: all
Depends: perl (>= 5.6.0-16)
Installed-Size: 468
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: non-free/perl
Filename: pool/non-free/libi/libip-country-perl/libip-country-perl_2.21-1_all.deb
Size: 174938
SHA256: 65c58471dae554d0a5acfc6665a2f14bf8b281efa0433010e257edb1fe65f23d
SHA1: 631afc184df892926f60976e4e626a4dec3c4fe2
MD5sum: fd031e75a9088a89b488a9f4afb27ab2
Description: fast lookup of country codes from IP addresses
 Finding the home country of a client using only the IP address can be
 difficult.  Looking up the domain name associated with that address can
 provide some help, but many IP address are not reverse mapped to any useful
 domain, and the most common domain (.com) offers no help when looking for
 country.
 .
 This module comes bundled with a database of countries where various IP
 addresses have been assigned. Although the country of assignment will
 probably be the country associated with a large ISP rather than the client
 herself, this is probably good enough for most log analysis applications,
 and under test has proved to be as accurate as reverse-DNS and WHOIS
 lookup.
 .
  Homepage: http://search.cpan.org/~nwetters/IP-Country-2.21/lib/IP/Country.pm

Package: sun-java-jre-dummy
Version: 0.1
Architecture: all
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Installed-Size: 36
Provides: sun-java6-jre, sun-java5-jre
Priority: optional
Section: non-free/libs
Filename: pool/non-free/s/sun-java-jre-dummy/sun-java-jre-dummy_0.1_all.deb
Size: 2192
SHA256: 77276e73ff690ca8376b0b6cc4710013969a2551dfbc18a6d0e2239d520643a0
SHA1: 820e9208dcf6974aeddcd9d5bb9eddffb8934d8a
MD5sum: e76425c3ff5a15b57c704cf5f01a332d
Description: Dummy package that "provides" sun-java{5,6}-jre
 This is a dummy package that provides sun-java6-jre and sun-java5-jre so
 that packages depending on one of them can be easily installed even if some
 other Java Runtime Engine is used.

Packages in unstable/non-free distribution (armel)

			
Package: libip-country-perl
Version: 2.21-1
Architecture: all
Depends: perl (>= 5.6.0-16)
Installed-Size: 468
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Priority: optional
Section: non-free/perl
Filename: pool/non-free/libi/libip-country-perl/libip-country-perl_2.21-1_all.deb
Size: 174938
SHA256: 65c58471dae554d0a5acfc6665a2f14bf8b281efa0433010e257edb1fe65f23d
SHA1: 631afc184df892926f60976e4e626a4dec3c4fe2
MD5sum: fd031e75a9088a89b488a9f4afb27ab2
Description: fast lookup of country codes from IP addresses
 Finding the home country of a client using only the IP address can be
 difficult.  Looking up the domain name associated with that address can
 provide some help, but many IP address are not reverse mapped to any useful
 domain, and the most common domain (.com) offers no help when looking for
 country.
 .
 This module comes bundled with a database of countries where various IP
 addresses have been assigned. Although the country of assignment will
 probably be the country associated with a large ISP rather than the client
 herself, this is probably good enough for most log analysis applications,
 and under test has proved to be as accurate as reverse-DNS and WHOIS
 lookup.
 .
  Homepage: http://search.cpan.org/~nwetters/IP-Country-2.21/lib/IP/Country.pm

Package: sun-java-jre-dummy
Version: 0.1
Architecture: all
Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
Installed-Size: 36
Provides: sun-java6-jre, sun-java5-jre
Priority: optional
Section: non-free/libs
Filename: pool/non-free/s/sun-java-jre-dummy/sun-java-jre-dummy_0.1_all.deb
Size: 2192
SHA256: 77276e73ff690ca8376b0b6cc4710013969a2551dfbc18a6d0e2239d520643a0
SHA1: 820e9208dcf6974aeddcd9d5bb9eddffb8934d8a
MD5sum: e76425c3ff5a15b57c704cf5f01a332d
Description: Dummy package that "provides" sun-java{5,6}-jre
 This is a dummy package that provides sun-java6-jre and sun-java5-jre so
 that packages depending on one of them can be easily installed even if some
 other Java Runtime Engine is used.

Packages in experimental/main distribution (amd64)

			
Package: rapt-proxy
Version: 0.1-3.2
Architecture: all
Depends: ruby1.8, libruby1.8, libxmlconfigfile-ruby1.8, adduser
Installed-Size: 188
Maintainer: Wolfgang Klier <wolfgang@klier.org>
Priority: optional
Section: admin
Filename: pool/main/r/rapt-proxy/rapt-proxy_0.1-3.2_all.deb
Size: 14430
SHA256: 6e48c08997d022c539ffad9f3cde83154daa64538ed7ce2745134d8f4dc38b84
SHA1: 906d2aa2c61fad4d492148ff692dd48e81e1bea9
MD5sum: 2dd92b657c63a2186ab7cb91420ceb7b
Description: Proxy Server for apt
 Rapt-proxy is intended as a replacement for apt-proxy or apt-cacher. It can
 emulate the behavior of both of them.
 .
 If you have several computers behind a single internet link, you only want to
 download packages once. Therefore rapt-proxy caches packages and if the same
 package is requested again it it served from the local cache. Unlike other apt
 proxy solutions, the sources.list can left untouched, you only have to add
 a http-proxy server to your apt config.
 .
 Rapt-proxy is a standalone http proxy but it only supports the http protocol
 to the extend that apt uses it.

Packages in experimental/main distribution (i386)

			
Package: ccd2iso
Version: 0.2-0.1
Architecture: i386
Depends: libc6 (>= 2.3.6-6)
Installed-Size: 52
Maintainer: Lawrence Williams <lawrence_cecil_williams@hotmail.com>
Priority: optional
Section: otherosfs
Filename: pool/main/c/ccd2iso/ccd2iso_0.2-0.1_i386.deb
Size: 5020
SHA256: a2169b1889ef313453977a2fa44d88a11fffaae0076286cd39ed7c35bd7fa599
SHA1: 07d44b6f31b3d2d57e6eed4d621d8274230a2882
MD5sum: 58c06a9d947e0b38f99e0af8cafd7176
Description: CloneCD image ripper
 ccd2iso rips a CloneCD image so that it can be burnt to a CD using
 readily-available linux cd tools.

Package: gcombust
Source: gcombust (0.1.55-2)
Version: 0.1.55-2+b1
Architecture: i386
Maintainer: Debian QA Group <packages@qa.debian.org>
Installed-Size: 1076
Depends: libc6 (>= 2.6-1), libglib1.2ldbl (>= 1.2.10-18), libgtk1.2 (>= 1.2.10-4), libx11-6, libxext6, libxi6, cdrecord (>= 1.10a18-2), mkisofs (>= 1.10a18-2)
Suggests: cdlabelgen (>= 1.5.0-2)
Priority: extra
Section: otherosfs
Filename: pool/main/g/gcombust/gcombust_0.1.55-2+b1_i386.deb
Size: 328882
SHA256: 6e31f7ea4a0a1c3ceeee085b619cd960b2751596810d64433df3130f18436fd2
SHA1: cc65ca2f1e429d42cb9b4dbaf80172f3eee5588a
MD5sum: 5c5894f0ae108fc6d22c45493858347a
Description: GTK+ based CD mastering and burning program
 gcombust is a GTK+ frontend for mksisofs and cdrecord.
 Features:
  * burning on the fly from HD
  * CD-to-CD copying (audio CD on-the-fly copy is experimental)
  * makes creation of iso-images easy
  * maximize CD usage by hinting which directories/files to use
  * audio CD creation (DAO support)
  * bootable CD support
  * multisession support
  * CD-RW support
  * cover printing via cdlabelgen
  * save/load path selections (for always burning the same set of files)
  * save/load settings
  * tooltips
  * NLS support
  * verify

Package: i810switch
Version: 0.6.5-3.1
Architecture: i386
Depends: libc6 (>= 2.3.6-6), pciutils (>= 1:2.1.11-6)
Installed-Size: 112
Maintainer: James Bromberger <jeb@debian.org>
Priority: optional
Section: utils
Filename: pool/main/i/i810switch/i810switch_0.6.5-3.1_i386.deb
Size: 11196
SHA256: 59bd827cab8118787eae38da7f9b7af777ca3190767dcb255cafe7309bdfb878
SHA1: c5bb2be5cde4d8ab4ac00c5a6bb7dcfdd6aee7b7
MD5sum: 971d501f49d4e2a466ce291c73d3dcab
Description: Enables/disables video output to CRT/LCD on i810 video hardware
 i810switch enables/disables the output to the CRT display and LCD,
 depending on the i810 graphics controller hardware. Such hardware is found
 on some laptops (eg, Sony Vaios, some Dell models, etc). Chipsets also
 supported include i855, i830, i845.
 .
 This package includes the i810rotate script, which toggles the output
 between three states: LCD only, LCD + CRT, and CRT only.

Package: rapt-proxy
Version: 0.1-3.2
Architecture: all
Depends: ruby1.8, libruby1.8, libxmlconfigfile-ruby1.8, adduser
Installed-Size: 188
Maintainer: Wolfgang Klier <wolfgang@klier.org>
Priority: optional
Section: admin
Filename: pool/main/r/rapt-proxy/rapt-proxy_0.1-3.2_all.deb
Size: 14430
SHA256: 6e48c08997d022c539ffad9f3cde83154daa64538ed7ce2745134d8f4dc38b84
SHA1: 906d2aa2c61fad4d492148ff692dd48e81e1bea9
MD5sum: 2dd92b657c63a2186ab7cb91420ceb7b
Description: Proxy Server for apt
 Rapt-proxy is intended as a replacement for apt-proxy or apt-cacher. It can
 emulate the behavior of both of them.
 .
 If you have several computers behind a single internet link, you only want to
 download packages once. Therefore rapt-proxy caches packages and if the same
 package is requested again it it served from the local cache. Unlike other apt
 proxy solutions, the sources.list can left untouched, you only have to add
 a http-proxy server to your apt config.
 .
 Rapt-proxy is a standalone http proxy but it only supports the http protocol
 to the extend that apt uses it.

Package: simplecdrx
Source: simplecdrx (1.3.2-4)
Version: 1.3.2-4+b1
Architecture: i386
Maintainer: Debian QA Group <packages@qa.debian.org>
Installed-Size: 724
Depends: libc6 (>= 2.6-1), libgcc1 (>= 1:4.2-20070516), libglib1.2ldbl (>= 1.2.10-18), libgtk1.2 (>= 1.2.10-4), libogg0 (>= 1.1.3), libstdc++6 (>= 4.2-20070516), libvorbis0a (>= 1.1.2), libvorbisfile3 (>= 1.1.2), libx11-6, libxext6, libxi6, cdrecord, cdrdao, mkisofs, cdparanoia | cdda2wav, vorbis-tools, mpg321 | mpg123
Priority: extra
Section: utils
Filename: pool/main/s/simplecdrx/simplecdrx_1.3.2-4+b1_i386.deb
Size: 218004
SHA256: 8dd19d882cdfc72902d6fbc3b6c9337aa3f7e76e77558bd6c5c92c92659f22bb
SHA1: b82215e0b749db7b2a903cd8b48029117545e5d0
MD5sum: a97a682a9eb693c2e152bd600abeb46d
Description: SimpleCDR-X is a frontend for CD writing and mastering
 SimpleCDR-X is a GTK+ frontend for CD writing, mastering and audio
 manipulation.
 .
 SimpleCDR-X makes use of many common CD and audio
 manipulation tools, namely CDRecord and its accompanying programs,
 CDRDAO for Disc at Once copying, CD Paranoia, Blade Encode, LAME,
 OGG Vorbis, MAD MPEG Audio Decoder, and mpg123.
 .
 SimpleCDR-X also supports on-the-fly CD ripping to MP3 or
 OGG Vorbis format with no intermediate WAV files.

Package: slrnface
Version: 2.1.1-5.1
Architecture: i386
Depends: libc6 (>= 2.3.5-1), libcompfaceg1, libx11-6 | xlibs (>> 4.1.0), libxt6 | xlibs (>> 4.1.0), slrn (>= 0.9.7.3) | tin (>= 1:1.6.1-1)
Installed-Size: 104
Maintainer: Gerfried Fuchs <alfie@debian.org>
Priority: optional
Section: news
Filename: pool/main/s/slrnface/slrnface_2.1.1-5.1_i386.deb
Size: 24972
SHA256: 1548b841be8919922b671b92eb5f3986b3241be0bcf2d942ffcb73b94e1eb0a4
SHA1: dc2f7aa849f37b9266c47670ca16f9c1215aea10
MD5sum: 6564740830c29d95e2fdcd0cf769fd2a
Description: Shows X-Faces from a newsposting on an X11 terminal emulator
 The slrnface helper utility can be used from the slrn and the tin news reader
 to show X-Faces in Usenet articles when they are run from an X11 terminal
 emulator. It is not intended to be run directly from the command line.

Packages in experimental/main distribution (armel)

			
Package: rapt-proxy
Version: 0.1-3.2
Architecture: all
Depends: ruby1.8, libruby1.8, libxmlconfigfile-ruby1.8, adduser
Installed-Size: 188
Maintainer: Wolfgang Klier <wolfgang@klier.org>
Priority: optional
Section: admin
Filename: pool/main/r/rapt-proxy/rapt-proxy_0.1-3.2_all.deb
Size: 14430
SHA256: 6e48c08997d022c539ffad9f3cde83154daa64538ed7ce2745134d8f4dc38b84
SHA1: 906d2aa2c61fad4d492148ff692dd48e81e1bea9
MD5sum: 2dd92b657c63a2186ab7cb91420ceb7b
Description: Proxy Server for apt
 Rapt-proxy is intended as a replacement for apt-proxy or apt-cacher. It can
 emulate the behavior of both of them.
 .
 If you have several computers behind a single internet link, you only want to
 download packages once. Therefore rapt-proxy caches packages and if the same
 package is requested again it it served from the local cache. Unlike other apt
 proxy solutions, the sources.list can left untouched, you only have to add
 a http-proxy server to your apt config.
 .
 Rapt-proxy is a standalone http proxy but it only supports the http protocol
 to the extend that apt uses it.

Packages in experimental/contrib distribution (amd64)

			

Packages in experimental/contrib distribution (i386)

			

Packages in experimental/contrib distribution (armel)

			

Packages in experimental/non-free distribution (amd64)

			
Package: madwifi-dkms
Source: madwifi
Version: 1:0.9.4+r4182.20130307-0.1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 10142
Depends: dkms (>= 2.1.1.1)
Recommends: madwifi-tools (>= 1:0.9.4+r4182.20130307-0.1)
Homepage: http://madwifi-project.org/
Priority: optional
Section: non-free/net
Filename: pool/non-free/m/madwifi/madwifi-dkms_0.9.4+r4182.20130307-0.1_all.deb
Size: 3469760
SHA256: 6f2150908b31f49eb393c3f77bed68a025487171417493a0a62b704d4bd8556b
SHA1: 630f1acca994edd73eb26a354ead0c54a4c4bff0
MD5sum: 6f43090ad842a1c4ff6b66db8ec896ef
Description: source for the Multiband Atheros Driver for WiFi - dkms version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with dkms.

Package: madwifi-source
Source: madwifi
Version: 1:0.9.4+r4182.20130307-0.1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 3276
Depends: module-assistant, debhelper (>= 7), bzip2
Recommends: madwifi-tools (>= 1:0.9.4+r4182.20130307-0.1)
Suggests: kernel-package
Homepage: http://madwifi-project.org/
Priority: optional
Section: non-free/net
Filename: pool/non-free/m/madwifi/madwifi-source_0.9.4+r4182.20130307-0.1_all.deb
Size: 3314888
SHA256: 63215929ba28eece87214493c9858a49d2406bedc47598403cb3d724e8d765cb
SHA1: 09a4259e2ac72859d295b8fb78a767677b69ceac
MD5sum: 9def0592719b424da8c17c06c687dd7e
Description: source for the Multiband Atheros Driver for WiFi - m-a version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with module-assistant.

Package: madwifi-tools
Source: madwifi
Version: 1:0.9.4+r4182.20130307-0.1
Architecture: amd64
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 177
Depends: libc6 (>= 2.7)
Homepage: http://madwifi-project.org/
Priority: optional
Section: non-free/net
Filename: pool/non-free/m/madwifi/madwifi-tools_0.9.4+r4182.20130307-0.1_amd64.deb
Size: 57686
SHA256: ba7822115fbc05019666946ddc374890f0d471983a12ad20d5c54cd596faf3e8
SHA1: c3d16529e51fa7c8bac12f4e706d8c413a1758df
MD5sum: 36906e05493bbccf2f3cad94024b06a6
Description: tools for the Multiband Atheros Driver for WiFi
 This package provides userspace tools for the madwifi driver. The tools are
 required to use and manipulate the madwifi interfaces present in a system.

Packages in experimental/non-free distribution (i386)

			
Package: madwifi-dkms
Source: madwifi
Version: 1:0.9.4+r4182.20130307-0.1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 10142
Depends: dkms (>= 2.1.1.1)
Recommends: madwifi-tools (>= 1:0.9.4+r4182.20130307-0.1)
Homepage: http://madwifi-project.org/
Priority: optional
Section: non-free/net
Filename: pool/non-free/m/madwifi/madwifi-dkms_0.9.4+r4182.20130307-0.1_all.deb
Size: 3469760
SHA256: 6f2150908b31f49eb393c3f77bed68a025487171417493a0a62b704d4bd8556b
SHA1: 630f1acca994edd73eb26a354ead0c54a4c4bff0
MD5sum: 6f43090ad842a1c4ff6b66db8ec896ef
Description: source for the Multiband Atheros Driver for WiFi - dkms version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with dkms.

Package: madwifi-source
Source: madwifi
Version: 1:0.9.4+r4182.20130307-0.1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 3276
Depends: module-assistant, debhelper (>= 7), bzip2
Recommends: madwifi-tools (>= 1:0.9.4+r4182.20130307-0.1)
Suggests: kernel-package
Homepage: http://madwifi-project.org/
Priority: optional
Section: non-free/net
Filename: pool/non-free/m/madwifi/madwifi-source_0.9.4+r4182.20130307-0.1_all.deb
Size: 3314888
SHA256: 63215929ba28eece87214493c9858a49d2406bedc47598403cb3d724e8d765cb
SHA1: 09a4259e2ac72859d295b8fb78a767677b69ceac
MD5sum: 9def0592719b424da8c17c06c687dd7e
Description: source for the Multiband Atheros Driver for WiFi - m-a version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with module-assistant.

Package: madwifi-tools
Source: madwifi
Version: 1:0.9.4+r4182.20130307-0.1
Architecture: i386
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 163
Depends: libc6 (>= 2.7)
Homepage: http://madwifi-project.org/
Priority: optional
Section: non-free/net
Filename: pool/non-free/m/madwifi/madwifi-tools_0.9.4+r4182.20130307-0.1_i386.deb
Size: 56626
SHA256: 0401d4f39d2506bce0c24ec355f4c4e694b65450c6dfa5cb714a590469856281
SHA1: dcd409a19af4bbdbd432569e9f3c4fb6a4bf9d96
MD5sum: ab93797d3152d080ca33661757184e07
Description: tools for the Multiband Atheros Driver for WiFi
 This package provides userspace tools for the madwifi driver. The tools are
 required to use and manipulate the madwifi interfaces present in a system.

Packages in experimental/non-free distribution (armel)

			
Package: madwifi-dkms
Source: madwifi
Version: 1:0.9.4+r4182.20130307-0.1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 10142
Depends: dkms (>= 2.1.1.1)
Recommends: madwifi-tools (>= 1:0.9.4+r4182.20130307-0.1)
Homepage: http://madwifi-project.org/
Priority: optional
Section: non-free/net
Filename: pool/non-free/m/madwifi/madwifi-dkms_0.9.4+r4182.20130307-0.1_all.deb
Size: 3469760
SHA256: 6f2150908b31f49eb393c3f77bed68a025487171417493a0a62b704d4bd8556b
SHA1: 630f1acca994edd73eb26a354ead0c54a4c4bff0
MD5sum: 6f43090ad842a1c4ff6b66db8ec896ef
Description: source for the Multiband Atheros Driver for WiFi - dkms version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with dkms.

Package: madwifi-source
Source: madwifi
Version: 1:0.9.4+r4182.20130307-0.1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 3276
Depends: module-assistant, debhelper (>= 7), bzip2
Recommends: madwifi-tools (>= 1:0.9.4+r4182.20130307-0.1)
Suggests: kernel-package
Homepage: http://madwifi-project.org/
Priority: optional
Section: non-free/net
Filename: pool/non-free/m/madwifi/madwifi-source_0.9.4+r4182.20130307-0.1_all.deb
Size: 3314888
SHA256: 63215929ba28eece87214493c9858a49d2406bedc47598403cb3d724e8d765cb
SHA1: 09a4259e2ac72859d295b8fb78a767677b69ceac
MD5sum: 9def0592719b424da8c17c06c687dd7e
Description: source for the Multiband Atheros Driver for WiFi - m-a version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with module-assistant.

Packages in lucid/main distribution (amd64)

			
Package: libruby1.9.1
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: amd64
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 13776
Depends: libc6 (>= 2.11), libffi5 (>= 3.0.4), libgdbm3 (>= 1.8.3), libncurses5 (>= 5.6+20071006-3), libncursesw5 (>= 5.6+20071006-3), libreadline6 (>= 6.0), libssl0.9.8 (>= 0.9.8k-1), libyaml-0-2, zlib1g (>= 1:1.2.2)
Conflicts: irb1.8 (<< 1.9.1.378-2~), libdbm-ruby1.9.1, libgdbm-ruby1.9.1, libopenssl-ruby1.9.1, libreadline-ruby1.9.1, rdoc1.8 (<< 1.9.1.378-2~)
Replaces: irb1.8, libdbm-ruby1.9.1, libgdbm-ruby1.9.1, libopenssl-ruby1.9.1, libreadline-ruby1.9.1, rdoc1.8
Provides: libdbm-ruby1.9.1, libgdbm-ruby1.9.1, libopenssl-ruby1.9.1, libreadline-ruby1.9.1
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: libs
Filename: pool/main/r/ruby1.9.1/libruby1.9.1_1.9.3.0-1ubuntu1~lucid+1_amd64.deb
Size: 4226272
SHA256: c691739cba4b8399d56a49c177eaccf5b5a686fcd65cf801a107eef5204b759f
SHA1: 3a85450bea9f25a718e72f61a79666a028465b11
MD5sum: afb1f8226c6c146e351ff2170059f81d
Description: Libraries necessary to run Ruby 1.9.1
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package includes the 'libruby-1.9.1' library, necessary to run Ruby 1.9.
 (API version 1.9.1)

Package: libruby1.9.1-dbg
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: amd64
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 10828
Depends: libruby1.9.1 (= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: extra
Section: debug
Filename: pool/main/r/ruby1.9.1/libruby1.9.1-dbg_1.9.3.0-1ubuntu1~lucid+1_amd64.deb
Size: 3049126
SHA256: 3e968116b8182a533a3b416ed43a18395e10ed715592fc3ac90562a0de68f027
SHA1: f989e2dc8c7d4bb95aff40fd2a5591a44efded3c
MD5sum: 32d1b6f6f814955fe777754480cf2652
Description: Debugging symbols for Ruby 1.9.1
 Contains debugging symbols for libruby1.9.1.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: libtcltk-ruby1.9.1
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: amd64
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 9080
Depends: libc6 (>= 2.7), libruby1.9.1 (>= 1.9.2.0), libx11-6 (>= 0), tcl8.4 (>= 8.4.16)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/libtcltk-ruby1.9.1_1.9.3.0-1ubuntu1~lucid+1_amd64.deb
Size: 2238154
SHA256: 0c9df73877816052506655c048af3adf71f542c379bad57af63028d7989c69ca
SHA1: c1142eedea458a82de140e16b25b9e0db57a8a1c
MD5sum: a583f6295df2f7a8624f1bc953efb707
Description: Tcl/Tk interface for Ruby 1.9.1
 tcltklib is an extension library for Ruby 1.9.1.  It makes Ruby 1.9.1
 programs to be able to use low level interface for the Tcl/Tk.

Package: ri1.9.1
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: all
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 59352
Depends: ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ri1.9.1_1.9.3.0-1ubuntu1~lucid+1_all.deb
Size: 2145582
SHA256: 0b99c1b1fd667de2621c2ee1bd613f428bc11236d6974af57991d214b4e128c9
SHA1: 7ced2695df2e9d4f42ab4900ca082469f80ccd4a
MD5sum: ca08081f493fa29824cf07741880579c
Description: Ruby Interactive reference (for Ruby 1.9.1)
 ri is a command line tool that displays descriptions of built-in Ruby
 methods, classes, and modules. For methods, it shows you the calling
 sequence and a description. For classes and modules, it shows a
 synopsis along with a list of the methods the class or module
 implements.
 .
 This package provides ri command and descriptions about Ruby 1.9.1.
 This package provides the ri documentation for the Ruby 1.9.1 standard library.
 The ri1.9.1 executable itself is in the ruby1.9.1 package.

Package: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: amd64
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 316
Depends: libruby1.9.1 (= 1.9.3.0-1ubuntu1~lucid+1), libc6 (>= 2.2.5)
Suggests: ruby1.9.1-examples, ri1.9.1, graphviz, ruby1.9.1-dev
Conflicts: irb1.9.1 (<< 1.9.1.378-2~), rdoc1.9.1 (<< 1.9.1.378-2~), ri (<= 4.5), ri1.9.1 (<< 1.9.2.180-3~), ruby (<= 4.5), rubygems1.9.1
Replaces: irb1.9.1, rdoc1.9.1, rubygems1.9.1
Provides: irb1.9.1, rdoc1.9.1, ruby-interpreter, rubygems1.9.1
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ruby1.9.1_1.9.3.0-1ubuntu1~lucid+1_amd64.deb
Size: 37004
SHA256: 7061f6961fa51facfc0f81b4dc4079df289dff1a57d239b5866c7d8f3b51afd6
SHA1: 18e72c2277e6f047308d4729eaae58271a6cac02
MD5sum: cd55dec717c234a4b921476ebdd1cbf2
Description: Interpreter of object-oriented scripting language Ruby
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 In the name of this package, `1.9.1' indicates the Ruby library
 compatibility version. This package currently provides the `1.9.3'
 branch of Ruby, which is compatible with the `1.9.1' branch.

Package: ruby1.9.1-dev
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: amd64
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 4000
Depends: libruby1.9.1 (= 1.9.3.0-1ubuntu1~lucid+1), libc6-dev
Recommends: ruby1.9.1 (= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ruby1.9.1-dev_1.9.3.0-1ubuntu1~lucid+1_amd64.deb
Size: 1185176
SHA256: cedc0718bb68b94134ae4079e8bd7e7622f91d6371bed83f7226fc3ec812e646
SHA1: ffade39a365c35c3e380c8ecff3a4d9129e30e95
MD5sum: 57c87fffc0e5f397f261d4c4b22b021f
Description: Header files for compiling extension modules for the Ruby 1.9.1
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package contains the header files and the mkmf library, necessary
 to make extension library for Ruby 1.9.1. It is also required to build
 many gems.

Package: ruby1.9.1-examples
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: all
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 860
Suggests: ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ruby1.9.1-examples_1.9.3.0-1ubuntu1~lucid+1_all.deb
Size: 214270
SHA256: 664e3f07d4b4e2a6b7a8474e41f1b4855b59d1d32a33cb966e7d1b786534a8e3
SHA1: 9fe602307e2b86a190869a658cb27fbb060276af
MD5sum: 23eb6b017107bf5fb122e349b50bb402
Description: Examples for Ruby 1.9
 This package provides example programs about Ruby 1.9.1.
 .
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.

Package: ruby1.9.1-full
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: all
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 184
Depends: ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1), libruby1.9.1-dbg (>= 1.9.3.0-1ubuntu1~lucid+1), ruby1.9.1-dev (>= 1.9.3.0-1ubuntu1~lucid+1), ruby1.9.1-examples (>= 1.9.3.0-1ubuntu1~lucid+1), ri1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Recommends: libtcltk-ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ruby1.9.1-full_1.9.3.0-1ubuntu1~lucid+1_all.deb
Size: 2994
SHA256: db779eb47bc2480b6280e651f02db6f82f0c8846a741297c244fac59febc6cf7
SHA1: 1f34a85bd490df66ec2155fbe34906ddfbdb4e16
MD5sum: fc62c8e6061561b2cc02def8e2a486c9
Description: Ruby 1.9.1 full installation
 For many good reasons, the Ruby programming language is split in many
 small different packages. Installing this package will make sure you have
 all the packages that add up to a full Ruby installation, with the exception
 of the Tcl/Tk bindings for Ruby, which are only recommended.
 .
 This package installs the dependencies for Ruby compatibility version 1.9.1
 (currently Ruby 1.9.3).

Package: ruby1.9.3
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: all
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 196
Depends: ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Recommends: ruby1.9.1-full (>= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ruby1.9.3_1.9.3.0-1ubuntu1~lucid+1_all.deb
Size: 153118
SHA256: 9af63ed60856c85948d31f9e7794862162409e45680ed606b92f4ca52eb5105f
SHA1: b08bd9cf94857a0ed67c51f5df3c34acde5bb7dc
MD5sum: 3b8f517cf5546ec44dac29e924b642fe
Description: Interpreter of object-oriented scripting language Ruby, version 1.9.3
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 Ruby uses two parallel versioning schemes: the `Ruby library compatibility
 version' (1.9.1 for this package), which is similar to a library SONAME, and
 the `Ruby version' (1.9.3 for this package). Ruby packages in Debian are
 named using the Ruby library compatibility version, which is sometimes
 confusing for users who do not follow Ruby development closely. This package
 depends on the ruby1.9.1 package, and provides compatibility symbolic links
 from 1.9.3 executables and manual pages to their 1.9.1 counterparts.

Packages in lucid/main distribution (i386)

			
Package: libruby1.9.1
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: i386
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 13856
Depends: libc6 (>= 2.11), libffi5 (>= 3.0.4), libgdbm3 (>= 1.8.3), libncurses5 (>= 5.6+20071006-3), libncursesw5 (>= 5.6+20071006-3), libreadline6 (>= 6.0), libssl0.9.8 (>= 0.9.8k-1), libyaml-0-2, zlib1g (>= 1:1.2.3.3.dfsg)
Conflicts: irb1.8 (<< 1.9.1.378-2~), libdbm-ruby1.9.1, libgdbm-ruby1.9.1, libopenssl-ruby1.9.1, libreadline-ruby1.9.1, rdoc1.8 (<< 1.9.1.378-2~)
Replaces: irb1.8, libdbm-ruby1.9.1, libgdbm-ruby1.9.1, libopenssl-ruby1.9.1, libreadline-ruby1.9.1, rdoc1.8
Provides: libdbm-ruby1.9.1, libgdbm-ruby1.9.1, libopenssl-ruby1.9.1, libreadline-ruby1.9.1
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: libs
Filename: pool/main/r/ruby1.9.1/libruby1.9.1_1.9.3.0-1ubuntu1~lucid+1_i386.deb
Size: 4177450
SHA256: 8790112b2d984d83199cb2689804f24c0acc46ff6a51a02c97220da4d2f3f758
SHA1: e5ebb7d70e6eb3277b7c23bc22e2c8242129c4d5
MD5sum: c2f834463091de0c9d92b4910a948a64
Description: Libraries necessary to run Ruby 1.9.1
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package includes the 'libruby-1.9.1' library, necessary to run Ruby 1.9.
 (API version 1.9.1)

Package: libruby1.9.1-dbg
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: i386
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 9572
Depends: libruby1.9.1 (= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: extra
Section: debug
Filename: pool/main/r/ruby1.9.1/libruby1.9.1-dbg_1.9.3.0-1ubuntu1~lucid+1_i386.deb
Size: 3474626
SHA256: 61aba558f9318b76dcd38a30aa2faa6b08b50484b8bfc807dcf3132bce1b82b8
SHA1: 4fe0c9f83cb7be99ab727133fe3e0f022f874287
MD5sum: 8d2f6855b2a97552a1ef24eb533cc0f6
Description: Debugging symbols for Ruby 1.9.1
 Contains debugging symbols for libruby1.9.1.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: libtcltk-ruby1.9.1
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: i386
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 8972
Depends: libc6 (>= 2.7), libruby1.9.1 (>= 1.9.2.0), libx11-6 (>= 0), tcl8.4 (>= 8.4.16)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/libtcltk-ruby1.9.1_1.9.3.0-1ubuntu1~lucid+1_i386.deb
Size: 2209460
SHA256: 455303b000140e86f7887fe83a996d693e08df5fffc29eb74af7cb11a2a89675
SHA1: 378cb9c038e01f31a8e6e0f0bd7ba7360c1772c6
MD5sum: 195d82f456c4870e6a4b3fec67b14536
Description: Tcl/Tk interface for Ruby 1.9.1
 tcltklib is an extension library for Ruby 1.9.1.  It makes Ruby 1.9.1
 programs to be able to use low level interface for the Tcl/Tk.

Package: ri1.9.1
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: all
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 59352
Depends: ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ri1.9.1_1.9.3.0-1ubuntu1~lucid+1_all.deb
Size: 2145582
SHA256: 0b99c1b1fd667de2621c2ee1bd613f428bc11236d6974af57991d214b4e128c9
SHA1: 7ced2695df2e9d4f42ab4900ca082469f80ccd4a
MD5sum: ca08081f493fa29824cf07741880579c
Description: Ruby Interactive reference (for Ruby 1.9.1)
 ri is a command line tool that displays descriptions of built-in Ruby
 methods, classes, and modules. For methods, it shows you the calling
 sequence and a description. For classes and modules, it shows a
 synopsis along with a list of the methods the class or module
 implements.
 .
 This package provides ri command and descriptions about Ruby 1.9.1.
 This package provides the ri documentation for the Ruby 1.9.1 standard library.
 The ri1.9.1 executable itself is in the ruby1.9.1 package.

Package: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: i386
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 316
Depends: libruby1.9.1 (= 1.9.3.0-1ubuntu1~lucid+1), libc6 (>= 2.3.6-6~)
Suggests: ruby1.9.1-examples, ri1.9.1, graphviz, ruby1.9.1-dev
Conflicts: irb1.9.1 (<< 1.9.1.378-2~), rdoc1.9.1 (<< 1.9.1.378-2~), ri (<= 4.5), ri1.9.1 (<< 1.9.2.180-3~), ruby (<= 4.5), rubygems1.9.1
Replaces: irb1.9.1, rdoc1.9.1, rubygems1.9.1
Provides: irb1.9.1, rdoc1.9.1, ruby-interpreter, rubygems1.9.1
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ruby1.9.1_1.9.3.0-1ubuntu1~lucid+1_i386.deb
Size: 36774
SHA256: c7c160b9600dd2b0a34c5e677e93fcf6ea4e4362aa35106d1541f70e22be6b94
SHA1: ef1d6f071bed1f28cd3a41b1a62f767ceedda36c
MD5sum: 074a8093288d7ba8f03d7d72b955f999
Description: Interpreter of object-oriented scripting language Ruby
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 In the name of this package, `1.9.1' indicates the Ruby library
 compatibility version. This package currently provides the `1.9.3'
 branch of Ruby, which is compatible with the `1.9.1' branch.

Package: ruby1.9.1-dev
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: i386
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 3220
Depends: libruby1.9.1 (= 1.9.3.0-1ubuntu1~lucid+1), libc6-dev
Recommends: ruby1.9.1 (= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ruby1.9.1-dev_1.9.3.0-1ubuntu1~lucid+1_i386.deb
Size: 1129070
SHA256: 3b2722393585da3870c24e2e682ddf57a01045018a83771853aa2a8bc81785cc
SHA1: 6d96b7ae56ab9d1bbbfdb962a7e50cf3c9dc468f
MD5sum: 2e8a1f6a171cd563a5c8606df25ab592
Description: Header files for compiling extension modules for the Ruby 1.9.1
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package contains the header files and the mkmf library, necessary
 to make extension library for Ruby 1.9.1. It is also required to build
 many gems.

Package: ruby1.9.1-examples
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: all
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 860
Suggests: ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ruby1.9.1-examples_1.9.3.0-1ubuntu1~lucid+1_all.deb
Size: 214270
SHA256: 664e3f07d4b4e2a6b7a8474e41f1b4855b59d1d32a33cb966e7d1b786534a8e3
SHA1: 9fe602307e2b86a190869a658cb27fbb060276af
MD5sum: 23eb6b017107bf5fb122e349b50bb402
Description: Examples for Ruby 1.9
 This package provides example programs about Ruby 1.9.1.
 .
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.

Package: ruby1.9.1-full
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: all
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 184
Depends: ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1), libruby1.9.1-dbg (>= 1.9.3.0-1ubuntu1~lucid+1), ruby1.9.1-dev (>= 1.9.3.0-1ubuntu1~lucid+1), ruby1.9.1-examples (>= 1.9.3.0-1ubuntu1~lucid+1), ri1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Recommends: libtcltk-ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ruby1.9.1-full_1.9.3.0-1ubuntu1~lucid+1_all.deb
Size: 2994
SHA256: db779eb47bc2480b6280e651f02db6f82f0c8846a741297c244fac59febc6cf7
SHA1: 1f34a85bd490df66ec2155fbe34906ddfbdb4e16
MD5sum: fc62c8e6061561b2cc02def8e2a486c9
Description: Ruby 1.9.1 full installation
 For many good reasons, the Ruby programming language is split in many
 small different packages. Installing this package will make sure you have
 all the packages that add up to a full Ruby installation, with the exception
 of the Tcl/Tk bindings for Ruby, which are only recommended.
 .
 This package installs the dependencies for Ruby compatibility version 1.9.1
 (currently Ruby 1.9.3).

Package: ruby1.9.3
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: all
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 196
Depends: ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Recommends: ruby1.9.1-full (>= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ruby1.9.3_1.9.3.0-1ubuntu1~lucid+1_all.deb
Size: 153118
SHA256: 9af63ed60856c85948d31f9e7794862162409e45680ed606b92f4ca52eb5105f
SHA1: b08bd9cf94857a0ed67c51f5df3c34acde5bb7dc
MD5sum: 3b8f517cf5546ec44dac29e924b642fe
Description: Interpreter of object-oriented scripting language Ruby, version 1.9.3
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 Ruby uses two parallel versioning schemes: the `Ruby library compatibility
 version' (1.9.1 for this package), which is similar to a library SONAME, and
 the `Ruby version' (1.9.3 for this package). Ruby packages in Debian are
 named using the Ruby library compatibility version, which is sometimes
 confusing for users who do not follow Ruby development closely. This package
 depends on the ruby1.9.1 package, and provides compatibility symbolic links
 from 1.9.3 executables and manual pages to their 1.9.1 counterparts.

Packages in lucid/main distribution (armel)

			
Package: ri1.9.1
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: all
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 59352
Depends: ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ri1.9.1_1.9.3.0-1ubuntu1~lucid+1_all.deb
Size: 2145582
SHA256: 0b99c1b1fd667de2621c2ee1bd613f428bc11236d6974af57991d214b4e128c9
SHA1: 7ced2695df2e9d4f42ab4900ca082469f80ccd4a
MD5sum: ca08081f493fa29824cf07741880579c
Description: Ruby Interactive reference (for Ruby 1.9.1)
 ri is a command line tool that displays descriptions of built-in Ruby
 methods, classes, and modules. For methods, it shows you the calling
 sequence and a description. For classes and modules, it shows a
 synopsis along with a list of the methods the class or module
 implements.
 .
 This package provides ri command and descriptions about Ruby 1.9.1.
 This package provides the ri documentation for the Ruby 1.9.1 standard library.
 The ri1.9.1 executable itself is in the ruby1.9.1 package.

Package: ruby1.9.1-examples
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: all
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 860
Suggests: ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ruby1.9.1-examples_1.9.3.0-1ubuntu1~lucid+1_all.deb
Size: 214270
SHA256: 664e3f07d4b4e2a6b7a8474e41f1b4855b59d1d32a33cb966e7d1b786534a8e3
SHA1: 9fe602307e2b86a190869a658cb27fbb060276af
MD5sum: 23eb6b017107bf5fb122e349b50bb402
Description: Examples for Ruby 1.9
 This package provides example programs about Ruby 1.9.1.
 .
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.

Package: ruby1.9.1-full
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: all
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 184
Depends: ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1), libruby1.9.1-dbg (>= 1.9.3.0-1ubuntu1~lucid+1), ruby1.9.1-dev (>= 1.9.3.0-1ubuntu1~lucid+1), ruby1.9.1-examples (>= 1.9.3.0-1ubuntu1~lucid+1), ri1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Recommends: libtcltk-ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ruby1.9.1-full_1.9.3.0-1ubuntu1~lucid+1_all.deb
Size: 2994
SHA256: db779eb47bc2480b6280e651f02db6f82f0c8846a741297c244fac59febc6cf7
SHA1: 1f34a85bd490df66ec2155fbe34906ddfbdb4e16
MD5sum: fc62c8e6061561b2cc02def8e2a486c9
Description: Ruby 1.9.1 full installation
 For many good reasons, the Ruby programming language is split in many
 small different packages. Installing this package will make sure you have
 all the packages that add up to a full Ruby installation, with the exception
 of the Tcl/Tk bindings for Ruby, which are only recommended.
 .
 This package installs the dependencies for Ruby compatibility version 1.9.1
 (currently Ruby 1.9.3).

Package: ruby1.9.3
Source: ruby1.9.1
Version: 1.9.3.0-1ubuntu1~lucid+1
Architecture: all
Maintainer: akira yamada <akira@debian.org>
Installed-Size: 196
Depends: ruby1.9.1 (>= 1.9.3.0-1ubuntu1~lucid+1)
Recommends: ruby1.9.1-full (>= 1.9.3.0-1ubuntu1~lucid+1)
Homepage: http://www.ruby-lang.org/
Priority: optional
Section: ruby
Filename: pool/main/r/ruby1.9.1/ruby1.9.3_1.9.3.0-1ubuntu1~lucid+1_all.deb
Size: 153118
SHA256: 9af63ed60856c85948d31f9e7794862162409e45680ed606b92f4ca52eb5105f
SHA1: b08bd9cf94857a0ed67c51f5df3c34acde5bb7dc
MD5sum: 3b8f517cf5546ec44dac29e924b642fe
Description: Interpreter of object-oriented scripting language Ruby, version 1.9.3
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 Ruby uses two parallel versioning schemes: the `Ruby library compatibility
 version' (1.9.1 for this package), which is similar to a library SONAME, and
 the `Ruby version' (1.9.3 for this package). Ruby packages in Debian are
 named using the Ruby library compatibility version, which is sometimes
 confusing for users who do not follow Ruby development closely. This package
 depends on the ruby1.9.1 package, and provides compatibility symbolic links
 from 1.9.3 executables and manual pages to their 1.9.1 counterparts.

Packages in lucid/universe distribution (amd64)

			

Packages in lucid/universe distribution (i386)

			

Packages in lucid/universe distribution (armel)

			

Packages in lucid/multiverse distribution (amd64)

			
Package: madwifi-dkms
Source: madwifi
Version: 1:0.9.4+r4162.20110804-0.1lucid1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 10676
Depends: dkms (>= 2.1.1.1)
Recommends: madwifi-tools (>= 1:0.9.4+r4162.20110804-0.1lucid1)
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-dkms_0.9.4+r4162.20110804-0.1lucid1_all.deb
Size: 3477468
SHA256: 9cf2f887f643f7531181836a6fbbf79914f746bc6410dbf8b242eb01c8b7e3df
SHA1: 592bed35b09c39ab52c31b28fa838d48a4371c2b
MD5sum: f56d6b201b0693f9c92a3c74029b2c02
Description: source for the Multiband Atheros Driver for WiFi - dkms version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with dkms.

Package: madwifi-source
Source: madwifi
Version: 1:0.9.4+r4162.20110804-0.1lucid1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 3312
Depends: module-assistant, debhelper (>= 7), bzip2
Recommends: madwifi-tools (>= 1:0.9.4+r4162.20110804-0.1lucid1)
Suggests: kernel-package
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-source_0.9.4+r4162.20110804-0.1lucid1_all.deb
Size: 3334468
SHA256: e697624a2bd74db08e2f75db0b0b9e070c4f92f67afb798f7c7959794ccdcae4
SHA1: 2a5a18e92965efd6424a5c7442cec8986d2ef256
MD5sum: e19ab8f6339ef7fe662229b51896c6fe
Description: source for the Multiband Atheros Driver for WiFi - m-a version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with module-assistant.

Packages in lucid/multiverse distribution (i386)

			
Package: madwifi-dkms
Source: madwifi
Version: 1:0.9.4+r4162.20110804-0.1lucid1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 10676
Depends: dkms (>= 2.1.1.1)
Recommends: madwifi-tools (>= 1:0.9.4+r4162.20110804-0.1lucid1)
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-dkms_0.9.4+r4162.20110804-0.1lucid1_all.deb
Size: 3477468
SHA256: 9cf2f887f643f7531181836a6fbbf79914f746bc6410dbf8b242eb01c8b7e3df
SHA1: 592bed35b09c39ab52c31b28fa838d48a4371c2b
MD5sum: f56d6b201b0693f9c92a3c74029b2c02
Description: source for the Multiband Atheros Driver for WiFi - dkms version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with dkms.

Package: madwifi-source
Source: madwifi
Version: 1:0.9.4+r4162.20110804-0.1lucid1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 3312
Depends: module-assistant, debhelper (>= 7), bzip2
Recommends: madwifi-tools (>= 1:0.9.4+r4162.20110804-0.1lucid1)
Suggests: kernel-package
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-source_0.9.4+r4162.20110804-0.1lucid1_all.deb
Size: 3334468
SHA256: e697624a2bd74db08e2f75db0b0b9e070c4f92f67afb798f7c7959794ccdcae4
SHA1: 2a5a18e92965efd6424a5c7442cec8986d2ef256
MD5sum: e19ab8f6339ef7fe662229b51896c6fe
Description: source for the Multiband Atheros Driver for WiFi - m-a version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with module-assistant.

Package: madwifi-tools
Source: madwifi
Version: 1:0.9.4+r4162.20110804-0.1lucid1
Architecture: i386
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 256
Depends: libc6 (>= 2.7)
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-tools_0.9.4+r4162.20110804-0.1lucid1_i386.deb
Size: 54922
SHA256: ea234dccc563ff53c233c7457c59094f476bacdb17b53c656e00afc10d19771e
SHA1: adc19ec117a13b08144e0e942d69a59d4a68f6be
MD5sum: e325cc9e8a077f2288fe67cb00b1f290
Description: tools for the Multiband Atheros Driver for WiFi
 This package provides userspace tools for the madwifi driver. The tools are
 required to use and manipulate the madwifi interfaces present in a system.

Packages in lucid/multiverse distribution (armel)

			
Package: madwifi-dkms
Source: madwifi
Version: 1:0.9.4+r4162.20110804-0.1lucid1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 10676
Depends: dkms (>= 2.1.1.1)
Recommends: madwifi-tools (>= 1:0.9.4+r4162.20110804-0.1lucid1)
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-dkms_0.9.4+r4162.20110804-0.1lucid1_all.deb
Size: 3477468
SHA256: 9cf2f887f643f7531181836a6fbbf79914f746bc6410dbf8b242eb01c8b7e3df
SHA1: 592bed35b09c39ab52c31b28fa838d48a4371c2b
MD5sum: f56d6b201b0693f9c92a3c74029b2c02
Description: source for the Multiband Atheros Driver for WiFi - dkms version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with dkms.

Package: madwifi-source
Source: madwifi
Version: 1:0.9.4+r4162.20110804-0.1lucid1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 3312
Depends: module-assistant, debhelper (>= 7), bzip2
Recommends: madwifi-tools (>= 1:0.9.4+r4162.20110804-0.1lucid1)
Suggests: kernel-package
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-source_0.9.4+r4162.20110804-0.1lucid1_all.deb
Size: 3334468
SHA256: e697624a2bd74db08e2f75db0b0b9e070c4f92f67afb798f7c7959794ccdcae4
SHA1: 2a5a18e92965efd6424a5c7442cec8986d2ef256
MD5sum: e19ab8f6339ef7fe662229b51896c6fe
Description: source for the Multiband Atheros Driver for WiFi - m-a version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with module-assistant.

Packages in precise/main distribution (amd64)

			

Packages in precise/main distribution (i386)

			

Packages in precise/main distribution (armel)

			

Packages in precise/universe distribution (amd64)

			

Packages in precise/universe distribution (i386)

			

Packages in precise/universe distribution (armel)

			

Packages in precise/multiverse distribution (amd64)

			
Package: madwifi-dkms
Source: madwifi
Version: 1:0.9.4+r4180.20120502-0.1precise1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 10142
Depends: dkms (>= 2.1.1.1)
Recommends: madwifi-tools (>= 1:0.9.4+r4180.20120502-0.1precise1)
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-dkms_0.9.4+r4180.20120502-0.1precise1_all.deb
Size: 3469756
SHA256: 6a5e8d493155003f779842e5c05b80b5b88d9f61e1fce9c7abc0912c28338986
SHA1: 5d15bd7d8fab3cc4db23dec1ff3eeebaa65269c4
MD5sum: e59a30659f833b79f8270dfa63d69d12
Description: source for the Multiband Atheros Driver for WiFi - dkms version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with dkms.

Package: madwifi-source
Source: madwifi
Version: 1:0.9.4+r4180.20120502-0.1precise1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 3276
Depends: module-assistant, debhelper (>= 7), bzip2
Recommends: madwifi-tools (>= 1:0.9.4+r4180.20120502-0.1precise1)
Suggests: kernel-package
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-source_0.9.4+r4180.20120502-0.1precise1_all.deb
Size: 3315122
SHA256: 37fc7c6bdd33776da8e89edf9479aefc2c7d52c2cbd544bb73016f8060bf23e5
SHA1: 91fe8b36fb28063e2c7cc7aed14db7566439b645
MD5sum: 9d9772200263fe4be664b4f63fd7aa63
Description: source for the Multiband Atheros Driver for WiFi - m-a version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with module-assistant.

Package: madwifi-tools
Source: madwifi
Version: 1:0.9.4+r4180.20120502-0.1precise1
Architecture: amd64
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 197
Depends: libc6 (>= 2.14)
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-tools_0.9.4+r4180.20120502-0.1precise1_amd64.deb
Size: 58182
SHA256: d4545b14b294528a1961af7eb7d83d25b0614407b42fab6d449dee2b76bcc3a3
SHA1: 64723b05816cd23336253851cdcea79b4b8ae9cf
MD5sum: 07ddba2b9257d6b588f9744b7f0d0631
Description: tools for the Multiband Atheros Driver for WiFi
 This package provides userspace tools for the madwifi driver. The tools are
 required to use and manipulate the madwifi interfaces present in a system.

Package: teleschorsch
Version: 0.2.3-1precise1
Architecture: amd64
Maintainer: gregor herrmann <gregoa@debian.org>
Installed-Size: 200
Depends: libc6 (>= 2.2.5), libgcc1 (>= 1:4.1.1), libqtcore4 (>= 4:4.7.0~beta1), libqtgui4 (>= 4:4.5.3), libstdc++6 (>= 4.4.0), xdialog | dialog, libconfig-inifiles-perl, libdatetime-perl
Recommends: vlc, mplayer, wget
Homepage: http://www.toastfreeware.priv.at/
Priority: extra
Section: multiverse/graphics
Filename: pool/multiverse/t/teleschorsch/teleschorsch_0.2.3-1precise1_amd64.deb
Size: 61206
SHA256: 51850406bb94b73f1521270311d176d9a2039cfebfbd3b1c50e4ad6f6d8a16d5
SHA1: 29f57f405c53f746440dcc472ec447edceef39ec
MD5sum: a296b2b28e373ff0f7f97e81a64e6e35
Description: configurable viewer for video streams
 teleschorsch is a helper application for viewing videostreams (typically
 television broadcasts or similar recurring streams). It let's you configure
 streams and players and then you choose which "channel" from which date
 you'd like to see.

Packages in precise/multiverse distribution (i386)

			
Package: madwifi-dkms
Source: madwifi
Version: 1:0.9.4+r4180.20120502-0.1precise1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 10142
Depends: dkms (>= 2.1.1.1)
Recommends: madwifi-tools (>= 1:0.9.4+r4180.20120502-0.1precise1)
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-dkms_0.9.4+r4180.20120502-0.1precise1_all.deb
Size: 3469756
SHA256: 6a5e8d493155003f779842e5c05b80b5b88d9f61e1fce9c7abc0912c28338986
SHA1: 5d15bd7d8fab3cc4db23dec1ff3eeebaa65269c4
MD5sum: e59a30659f833b79f8270dfa63d69d12
Description: source for the Multiband Atheros Driver for WiFi - dkms version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with dkms.

Package: madwifi-source
Source: madwifi
Version: 1:0.9.4+r4180.20120502-0.1precise1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 3276
Depends: module-assistant, debhelper (>= 7), bzip2
Recommends: madwifi-tools (>= 1:0.9.4+r4180.20120502-0.1precise1)
Suggests: kernel-package
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-source_0.9.4+r4180.20120502-0.1precise1_all.deb
Size: 3315122
SHA256: 37fc7c6bdd33776da8e89edf9479aefc2c7d52c2cbd544bb73016f8060bf23e5
SHA1: 91fe8b36fb28063e2c7cc7aed14db7566439b645
MD5sum: 9d9772200263fe4be664b4f63fd7aa63
Description: source for the Multiband Atheros Driver for WiFi - m-a version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with module-assistant.

Package: madwifi-tools
Source: madwifi
Version: 1:0.9.4+r4180.20120502-0.1precise1
Architecture: i386
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 183
Depends: libc6 (>= 2.7)
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-tools_0.9.4+r4180.20120502-0.1precise1_i386.deb
Size: 57154
SHA256: 09adc3dd6b6aa501be9da1a983549a496cd591b891647fd63c0eb91f711001f5
SHA1: c292bc0fd6056369aec704d9b11a514f5e7928c6
MD5sum: f8c2b582d12fd478922dd841943ed484
Description: tools for the Multiband Atheros Driver for WiFi
 This package provides userspace tools for the madwifi driver. The tools are
 required to use and manipulate the madwifi interfaces present in a system.

Package: teleschorsch
Version: 0.2.3-1precise1
Architecture: i386
Maintainer: gregor herrmann <gregoa@debian.org>
Installed-Size: 190
Depends: libc6 (>= 2.3.6-6~), libgcc1 (>= 1:4.1.1), libqtcore4 (>= 4:4.7.0~beta1), libqtgui4 (>= 4:4.5.3), libstdc++6 (>= 4.4.0), xdialog | dialog, libconfig-inifiles-perl, libdatetime-perl
Recommends: vlc, mplayer, wget
Homepage: http://www.toastfreeware.priv.at/
Priority: extra
Section: multiverse/graphics
Filename: pool/multiverse/t/teleschorsch/teleschorsch_0.2.3-1precise1_i386.deb
Size: 61198
SHA256: 9054998e9a87fd7db91a0f61999ddcbe06701f7f6ed0d91fafc133a6c8999a09
SHA1: 2b13f88db1aab3b1ff44072b590fa4b77b67dca8
MD5sum: 67594862cbeea97f4159133d0fac8e4e
Description: configurable viewer for video streams
 teleschorsch is a helper application for viewing videostreams (typically
 television broadcasts or similar recurring streams). It let's you configure
 streams and players and then you choose which "channel" from which date
 you'd like to see.

Packages in precise/multiverse distribution (armel)

			
Package: madwifi-dkms
Source: madwifi
Version: 1:0.9.4+r4180.20120502-0.1precise1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 10142
Depends: dkms (>= 2.1.1.1)
Recommends: madwifi-tools (>= 1:0.9.4+r4180.20120502-0.1precise1)
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-dkms_0.9.4+r4180.20120502-0.1precise1_all.deb
Size: 3469756
SHA256: 6a5e8d493155003f779842e5c05b80b5b88d9f61e1fce9c7abc0912c28338986
SHA1: 5d15bd7d8fab3cc4db23dec1ff3eeebaa65269c4
MD5sum: e59a30659f833b79f8270dfa63d69d12
Description: source for the Multiband Atheros Driver for WiFi - dkms version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with dkms.

Package: madwifi-source
Source: madwifi
Version: 1:0.9.4+r4180.20120502-0.1precise1
Architecture: all
Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
Installed-Size: 3276
Depends: module-assistant, debhelper (>= 7), bzip2
Recommends: madwifi-tools (>= 1:0.9.4+r4180.20120502-0.1precise1)
Suggests: kernel-package
Homepage: http://madwifi-project.org/
Priority: optional
Section: multiverse/net
Filename: pool/multiverse/m/madwifi/madwifi-source_0.9.4+r4180.20120502-0.1precise1_all.deb
Size: 3315122
SHA256: 37fc7c6bdd33776da8e89edf9479aefc2c7d52c2cbd544bb73016f8060bf23e5
SHA1: 91fe8b36fb28063e2c7cc7aed14db7566439b645
MD5sum: 9d9772200263fe4be664b4f63fd7aa63
Description: source for the Multiband Atheros Driver for WiFi - m-a version
 This package provides the source code for the madwifi kernel modules.
 The madwifi-tools package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
 .
 This package contains the source to be built with module-assistant.

Packages in saucy/main distribution (amd64)

			

Packages in saucy/main distribution (i386)

			

Packages in saucy/main distribution (armel)

			

Packages in saucy/universe distribution (amd64)

			

Packages in saucy/universe distribution (i386)

			

Packages in saucy/universe distribution (armel)

			

Packages in saucy/multiverse distribution (amd64)

			

Packages in saucy/multiverse distribution (i386)

			

Packages in saucy/multiverse distribution (armel)

			

Packages in trusty/main distribution (amd64)

			
Package: teleschorsch
Version: 0.2.3-2
Architecture: amd64
Maintainer: gregor herrmann <gregoa@debian.org>
Installed-Size: 197
Depends: libc6 (>= 2.2.5), libgcc1 (>= 1:4.1.1), libqtcore4 (>= 4:4.7.0~beta1), libqtgui4 (>= 4:4.5.3), libstdc++6 (>= 4.4.0), xdialog | dialog, libconfig-inifiles-perl, libdatetime-perl
Recommends: vlc, mplayer, wget
Homepage: http://www.toastfreeware.priv.at/
Priority: extra
Section: graphics
Filename: pool/main/t/teleschorsch/teleschorsch_0.2.3-2_amd64.deb
Size: 46462
SHA256: 091891299f7f64c0f0faa1001ab7aae85da76c3de0889e7ccd3fb5b1fd673a30
SHA1: f81ad4eae8be0c7d0ab735045a916d11fbcca0fb
MD5sum: e7009252ed792e0c83def64136768320
Description: configurable viewer for video streams
 teleschorsch is a helper application for viewing videostreams (typically
 television broadcasts or similar recurring streams). It let's you configure
 streams and players and then you choose which "channel" from which date
 you'd like to see.

Package: transcode
Version: 3:1.1.7-8.1
Architecture: amd64
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Installed-Size: 4244
Depends: mawk | gawk, xterm | x-terminal-emulator, liba52-0.7.4, libasound2 (>= 1.0.16), libavcodec54 (>= 6:9.1-1) | libavcodec-extra-54 (>= 6:9.11), libavformat54 (>= 6:9.1-1), libc6 (>= 2.15), libdv4, libdvdread4 (>= 4.1.3), libfreetype6 (>= 2.2.1), libjpeg8 (>= 8c), liblzo2-2, libmagickcore5 (>= 8:6.7.7.10), libmagickwand5 (>= 8:6.7.7.10), libmjpegutils-2.1-0, libmp3lame0, libmpeg2-4, libogg0 (>= 1.0rc3), libpostproc52 (>= 5:0.git20120217~), libquicktime2 (>= 2:1.2.2), libsdl1.2debian (>= 1.2.11), libtheora0 (>= 0.0.0.alpha7.dfsg), libvorbis0a (>= 1.1.2), libvorbisfile3 (>= 1.1.2), libx11-6, libxaw7, libxext6, libxml2 (>= 2.7.4), libxt6, libxv1
Recommends: sox, transcode-doc, twolame
Suggests: mjpegtools, xvid4conf
Replaces: transcode-utils
Homepage: https://bitbucket.org/france/transcode-tcforge
Priority: optional
Section: video
Filename: pool/main/t/transcode/transcode_1.1.7-8.1_amd64.deb
Size: 783046
SHA256: 8e1166d02a3be125ad1b0658ad73799ad95445541c7a6a706ac535b38042f8d5
SHA1: 9dc757d776b7b726674ec6941056c43b35e2601c
MD5sum: 0df92c31516c0ec1b1eaf04a172cb6cc
Description: Text console video-stream processing tool
 Transcode is a text console video-stream processing tool. It supports
 elementary video and audio frame transformations. Some example modules are
 included to enable import of MPEG-1/2, Digital Video, and other formats. It
 also includes export modules for writing to AVI files with DivX, OpenDivX,
 XviD, Digital Video or other codecs. Direct DVD transcoding is also supported.
 A set of tools is available to extract and decode the sources into raw
 video/audio streams for import and to enable post-processing of AVI files.

Package: transcode-dbg
Source: transcode
Version: 3:1.1.7-8.1
Architecture: amd64
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Installed-Size: 5193
Depends: transcode (= 3:1.1.7-8.1)
Homepage: https://bitbucket.org/france/transcode-tcforge
Priority: extra
Section: debug
Filename: pool/main/t/transcode/transcode-dbg_1.1.7-8.1_amd64.deb
Size: 3767840
SHA256: 4ce299cadf45b826f92effce703bbf2dd8f26d167db25c912cc5e98363a4727e
SHA1: cb1dbc1ab5be97ffedfd79432e3b6d9223582359
MD5sum: 15a45ec3f3c47b3abd3b75f598066c99
Description: Text console video-stream processing tool - debugging symbols
 Transcode is a text console video-stream processing tool. It supports
 elementary video and audio frame transformations. Some example modules are
 included to enable import of MPEG-1/2, Digital Video, and other formats. It
 also includes export modules for writing to AVI files with DivX, OpenDivX,
 XviD, Digital Video or other codecs. Direct DVD transcoding is also supported.
 A set of tools is available to extract and decode the sources into raw
 video/audio streams for import and to enable post-processing of AVI files.
 .
 This package contains the debug symbols for the transcode programs.

Package: transcode-doc
Source: transcode
Version: 3:1.1.7-8.1
Architecture: all
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Installed-Size: 479
Suggests: doc-base
Replaces: transcode (<= 2:0.6.2.20030123)
Homepage: https://bitbucket.org/france/transcode-tcforge
Priority: optional
Section: doc
Filename: pool/main/t/transcode/transcode-doc_1.1.7-8.1_all.deb
Size: 268102
SHA256: 012a04297e410147e25143a244e85c57b904f0df845977a96cf5b367f1da4d6e
SHA1: 2c349e13495071e0f927869298130c16aa7e29ab
MD5sum: e1bae2c24f970ecbf5c46e9e129b0b29
Description: Text console video-stream processing tool (documentation)
 Transcode is a text console video-stream processing tool. It supports
 elementary video and audio frame transformations. Some example modules are
 included to enable import of MPEG-1/2, Digital Video, and other formats. It
 also includes export modules for writing to AVI files with DivX, OpenDivX,
 XviD, Digital Video or other codecs. Direct DVD transcoding is also supported.
 A set of tools is available to extract and decode the sources into raw
 video/audio streams for import and to enable post-processing of AVI files.
 .
 This package contains the documentation.

Packages in trusty/main distribution (i386)

			
Package: teleschorsch
Version: 0.2.3-2
Architecture: i386
Maintainer: gregor herrmann <gregoa@debian.org>
Installed-Size: 188
Depends: libc6 (>= 2.3.6-6~), libgcc1 (>= 1:4.1.1), libqtcore4 (>= 4:4.7.0~beta1), libqtgui4 (>= 4:4.5.3), libstdc++6 (>= 4.4.0), xdialog | dialog, libconfig-inifiles-perl, libdatetime-perl
Recommends: vlc, mplayer, wget
Homepage: http://www.toastfreeware.priv.at/
Priority: extra
Section: graphics
Filename: pool/main/t/teleschorsch/teleschorsch_0.2.3-2_i386.deb
Size: 45696
SHA256: 721752ad4e944da45a1d12c4d37ed5dcb2df4e271b8c6363c614d6947d2d261e
SHA1: 8e97ffef88731c84933c1cedfd6f63a7a458c0d0
MD5sum: 8b56a965432ee15f1220dfe5b705b1f9
Description: configurable viewer for video streams
 teleschorsch is a helper application for viewing videostreams (typically
 television broadcasts or similar recurring streams). It let's you configure
 streams and players and then you choose which "channel" from which date
 you'd like to see.

Package: transcode
Version: 3:1.1.7-8.1
Architecture: i386
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Installed-Size: 4024
Depends: mawk | gawk, xterm | x-terminal-emulator, liba52-0.7.4, libasound2 (>= 1.0.16), libavcodec54 (>= 6:9.1-1) | libavcodec-extra-54 (>= 6:9.11), libavformat54 (>= 6:9.1-1), libc6 (>= 2.15), libdv4, libdvdread4 (>= 4.1.3), libfreetype6 (>= 2.2.1), libjpeg8 (>= 8c), liblzo2-2, libmagickcore5 (>= 8:6.7.7.10), libmagickwand5 (>= 8:6.7.7.10), libmjpegutils-2.1-0, libmp3lame0, libmpeg2-4, libogg0 (>= 1.0rc3), libpostproc52 (>= 5:0.git20120217~), libquicktime2 (>= 2:1.2.2), libsdl1.2debian (>= 1.2.11), libtheora0 (>= 0.0.0.alpha7.dfsg), libvorbis0a (>= 1.1.2), libvorbisfile3 (>= 1.1.2), libx11-6, libxaw7, libxext6, libxml2 (>= 2.7.4), libxt6, libxv1
Recommends: sox, transcode-doc, twolame
Suggests: mjpegtools, xvid4conf
Replaces: transcode-utils
Homepage: https://bitbucket.org/france/transcode-tcforge
Priority: optional
Section: video
Filename: pool/main/t/transcode/transcode_1.1.7-8.1_i386.deb
Size: 765714
SHA256: f18a6e99f4c6de8ec2ac7a48d41969e322b42e3525acf9e6e5d9f94a69d32ac0
SHA1: 198a0afae6a674c7495095cea28601565c0b7bb9
MD5sum: ccf1749005cb0bdcfea3ebbb00384068
Description: Text console video-stream processing tool
 Transcode is a text console video-stream processing tool. It supports
 elementary video and audio frame transformations. Some example modules are
 included to enable import of MPEG-1/2, Digital Video, and other formats. It
 also includes export modules for writing to AVI files with DivX, OpenDivX,
 XviD, Digital Video or other codecs. Direct DVD transcoding is also supported.
 A set of tools is available to extract and decode the sources into raw
 video/audio streams for import and to enable post-processing of AVI files.

Package: transcode-dbg
Source: transcode
Version: 3:1.1.7-8.1
Architecture: i386
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Installed-Size: 4725
Depends: transcode (= 3:1.1.7-8.1)
Homepage: https://bitbucket.org/france/transcode-tcforge
Priority: extra
Section: debug
Filename: pool/main/t/transcode/transcode-dbg_1.1.7-8.1_i386.deb
Size: 3604700
SHA256: 408be7cd7f4d885009d6a4c3376cd14e560bd8d6fb126423a5644d4ae2081c40
SHA1: 5bec79b1e3a70a19c0adec84ec014c1b46968cdb
MD5sum: 7b537d9e5ab5dc035f4883921d1c41be
Description: Text console video-stream processing tool - debugging symbols
 Transcode is a text console video-stream processing tool. It supports
 elementary video and audio frame transformations. Some example modules are
 included to enable import of MPEG-1/2, Digital Video, and other formats. It
 also includes export modules for writing to AVI files with DivX, OpenDivX,
 XviD, Digital Video or other codecs. Direct DVD transcoding is also supported.
 A set of tools is available to extract and decode the sources into raw
 video/audio streams for import and to enable post-processing of AVI files.
 .
 This package contains the debug symbols for the transcode programs.

Package: transcode-doc
Source: transcode
Version: 3:1.1.7-8.1
Architecture: all
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Installed-Size: 479
Suggests: doc-base
Replaces: transcode (<= 2:0.6.2.20030123)
Homepage: https://bitbucket.org/france/transcode-tcforge
Priority: optional
Section: doc
Filename: pool/main/t/transcode/transcode-doc_1.1.7-8.1_all.deb
Size: 268102
SHA256: 012a04297e410147e25143a244e85c57b904f0df845977a96cf5b367f1da4d6e
SHA1: 2c349e13495071e0f927869298130c16aa7e29ab
MD5sum: e1bae2c24f970ecbf5c46e9e129b0b29
Description: Text console video-stream processing tool (documentation)
 Transcode is a text console video-stream processing tool. It supports
 elementary video and audio frame transformations. Some example modules are
 included to enable import of MPEG-1/2, Digital Video, and other formats. It
 also includes export modules for writing to AVI files with DivX, OpenDivX,
 XviD, Digital Video or other codecs. Direct DVD transcoding is also supported.
 A set of tools is available to extract and decode the sources into raw
 video/audio streams for import and to enable post-processing of AVI files.
 .
 This package contains the documentation.

Packages in trusty/main distribution (armel)

			
Package: transcode-doc
Source: transcode
Version: 3:1.1.7-8.1
Architecture: all
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Installed-Size: 479
Suggests: doc-base
Replaces: transcode (<= 2:0.6.2.20030123)
Homepage: https://bitbucket.org/france/transcode-tcforge
Priority: optional
Section: doc
Filename: pool/main/t/transcode/transcode-doc_1.1.7-8.1_all.deb
Size: 268102
SHA256: 012a04297e410147e25143a244e85c57b904f0df845977a96cf5b367f1da4d6e
SHA1: 2c349e13495071e0f927869298130c16aa7e29ab
MD5sum: e1bae2c24f970ecbf5c46e9e129b0b29
Description: Text console video-stream processing tool (documentation)
 Transcode is a text console video-stream processing tool. It supports
 elementary video and audio frame transformations. Some example modules are
 included to enable import of MPEG-1/2, Digital Video, and other formats. It
 also includes export modules for writing to AVI files with DivX, OpenDivX,
 XviD, Digital Video or other codecs. Direct DVD transcoding is also supported.
 A set of tools is available to extract and decode the sources into raw
 video/audio streams for import and to enable post-processing of AVI files.
 .
 This package contains the documentation.

Packages in trusty/universe distribution (amd64)

			

Packages in trusty/universe distribution (i386)

			

Packages in trusty/universe distribution (armel)

			

Packages in trusty/multiverse distribution (amd64)

			

Packages in trusty/multiverse distribution (i386)

			

Packages in trusty/multiverse distribution (armel)

			

Packages in utopic/main distribution (amd64)

			

Packages in utopic/main distribution (i386)

			

Packages in utopic/main distribution (armel)

			

Packages in utopic/universe distribution (amd64)

			

Packages in utopic/universe distribution (i386)

			

Packages in utopic/universe distribution (armel)

			

Packages in utopic/multiverse distribution (amd64)

			

Packages in utopic/multiverse distribution (i386)

			

Packages in utopic/multiverse distribution (armel)

			

Packages in fremantle/free distribution (i386)

			
Package: fosdem-schedule
Version: 0.4.1+svn262-0.2
Architecture: all
Maintainer: Matus Uzak <matus.uzak@ixonos.com>
Installed-Size: 48
Depends: confclerk
Priority: optional
Section: user/support
Filename: pool/free/f/fosdem-schedule/fosdem-schedule_0.4.1+svn262-0.2_all.deb
Size: 3908
SHA256: af523aae2ce7d491cb1a912e449e8d602a9e7b8c5553b6797c1ad9e2284b8ae8
SHA1: 574726527ce5746e9ca7522a5fdb2627c818b968
MD5sum: 9b06d5f5b30a54a0dfbbd6d97ec4456f
Description: transitional dummy package for confclerk
 This is a transitional dummy package for the migration from fosdem-schedule
 to its successor confclerk. It may be safely removed after the upgrade.

Packages in fremantle/free distribution (armel)

			
Package: fosdem-schedule
Version: 0.4.1+svn262-0.2
Architecture: all
Maintainer: Matus Uzak <matus.uzak@ixonos.com>
Installed-Size: 48
Depends: confclerk
Priority: optional
Section: user/support
Filename: pool/free/f/fosdem-schedule/fosdem-schedule_0.4.1+svn262-0.2_all.deb
Size: 3908
SHA256: af523aae2ce7d491cb1a912e449e8d602a9e7b8c5553b6797c1ad9e2284b8ae8
SHA1: 574726527ce5746e9ca7522a5fdb2627c818b968
MD5sum: 9b06d5f5b30a54a0dfbbd6d97ec4456f
Description: transitional dummy package for confclerk
 This is a transitional dummy package for the migration from fosdem-schedule
 to its successor confclerk. It may be safely removed after the upgrade.

Package: screen-n900
Version: 4.0.3-0.3osso4+0m5-5.1+term
Architecture: armel
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Installed-Size: 980
Depends: libc6 (>= 2.5.0-1), libncursesw5 (>= 5.7+20081213-1.maemo1+0m5), base-passwd (>= 2.0.3.4), passwd (>= 1:4.0.3-10), ncurses-base
Conflicts: screen, suidmanager (<< 0.52)
Priority: optional
Section: misc
Filename: pool/free/s/screen-n900/screen-n900_4.0.3-0.3osso4+0m5-5.1+term_armel.deb
Size: 597332
SHA256: a46e019128ac64e37b1290aec09a214d4fbb12fc96bbcb6e3342ce8ea20ba4f8
SHA1: 4090bc011e9ceb92e37106162cbc99e0a42624b7
MD5sum: e6bc1918d4d6fe507cdc4e8e7069eedd
Description: a terminal multiplexor with VT100/ANSI terminal emulation
 screen is a terminal multiplexor that runs several separate "screens" on a
 single physical character-based terminal.  Each virtual terminal emulates a
 DEC VT100 plus several ANSI X3.64 and ISO 2022 functions.  Screen sessions
 can be detached and resumed later on a different terminal.
 .
 Screen also supports a whole slew of other features.  Some of these are:
 configurable input and output translation, serial port support, configurable
 logging, multi-user support, and utf8 charset support.

Packages in fremantle/non-free distribution (i386)

			

Packages in fremantle/non-free distribution (armel)

			

© Philipp Spitzer, Gregor Herrmann
Last update: Wed Sep 3 00:24:54 CEST 2014

Home

Valid HTML 4.01!